<?php         
/**
 * A unique identifier is defined to store the options in the database and reference them from the theme.
 * By default it uses the theme name, in lowercase and without spaces, but this can be changed if needed.
 * If the identifier changes, it'll appear as if the options have been reset.
 */ 

function optionsframework_option_name() {
	// Change this to use your theme slug
	$themename = wp_get_theme();
	$themename = preg_replace("/\W/", "_", strtolower($themename) );
	return $themename;
}

/**
 * Defines an array of options that will be used to generate the settings page and be saved in the database.
 * When creating the 'id' fields, make sure to use all lowercase and no spaces.
 *
 * If you are making your theme translatable, you should replace 'housing-pro'
 * with the actual text domain for your theme.  Read more:
 * http://codex.wordpress.org/Function_Reference/load_theme_textdomain
*/

function optionsframework_options() {
	//array of all custom font types.
	$font_types = array( '' => '',
    'ABeeZee' => 'ABeeZee',
    'Abel' => 'Abel',
    'Abril Fatface' => 'Abril Fatface',
    'Aclonica' => 'Aclonica',
    'Acme' => 'Acme',
    'Actor' => 'Actor',
    'Adamina' => 'Adamina',
    'Advent Pro' => 'Advent Pro',
    'Aguafina Script' => 'Aguafina Script',
    'Akronim' => 'Akronim',
    'Aladin' => 'Aladin',
    'Aldrich' => 'Aldrich',
    'Alegreya' => 'Alegreya',
    'Alegreya Sans SC' => 'Alegreya Sans SC',
    'Alegreya SC' => 'Alegreya SC',
    'Alex Brush' => 'Alex Brush',
    'Alef' => 'Alef',
    'Alfa Slab One' => 'Alfa Slab One',
    'Alice' => 'Alice',
    'Alike' => 'Alike',
    'Alike Angular' => 'Alike Angular',
    'Allan' => 'Allan',
    'Allerta' => 'Allerta',
    'Allerta Stencil' => 'Allerta Stencil',
    'Allura' => 'Allura',
    'Almendra' => 'Almendra',
    'Almendra Display' => 'Almendra Display',
    'Almendra SC' => 'Almendra SC',
    'Amiri' => 'Amiri',
    'Amarante' => 'Amarante',
    'Amaranth' => 'Amaranth',
    'Amatic SC' => 'Amatic SC',
    'Amethysta' => 'Amethysta',
    'Amita' => 'Amita',
    'Anaheim' => 'Anaheim',
    'Andada' => 'Andada',
    'Andika' => 'Andika',
    'Annie Use Your Telescope' => 'Annie Use Your Telescope',
    'Anonymous Pro' => 'Anonymous Pro',
    'Antic' => 'Antic',
    'Antic Didone' => 'Antic Didone',
    'Antic Slab' => 'Antic Slab',
    'Anton' => 'Anton',
    'Angkor' => 'Angkor',
    'Arapey' => 'Arapey',
    'Arbutus' => 'Arbutus',
    'Arbutus Slab' => 'Arbutus Slab',
    'Architects Daughter' => 'Architects Daughter',
    'Archivo White' => 'Archivo White',
    'Archivo Narrow' => 'Archivo Narrow',
    'Arial' => 'Arial',
    'Arimo' => 'Arimo',
    'Arya' => 'Arya',
    'Arizonia' => 'Arizonia',
    'Armata' => 'Armata',
    'Artifika' => 'Artifika',
    'Arvo' => 'Arvo',
    'Asar' => 'Asar',
    'Asap' => 'Asap',
    'Asset' => 'Asset',
	'Assistant' => 'Assistant',
    'Astloch' => 'Astloch',
    'Asul' => 'Asul',
    'Atomic Age' => 'Atomic Age',
    'Aubrey' => 'Aubrey',
    'Audiowide' => 'Audiowide',
    'Autour One' => 'Autour One',
    'Average' => 'Average',
    'Average Sans' => 'Average Sans',
    'Averia Gruesa Libre' => 'Averia Gruesa Libre',
    'Averia Libre' => 'Averia Libre',
    'Averia Sans Libre' => 'Averia Sans Libre',
    'Averia Serif Libre' => 'Averia Serif Libre',
    'Battambang' => 'Battambang',
    'Bad Script' => 'Bad Script',
    'Bayon' => 'Bayon',
    'Balthazar' => 'Balthazar',
    'Bangers' => 'Bangers',
    'Basic' => 'Basic',
    'Baumans' => 'Baumans',
    'Belgrano' => 'Belgrano',
    'Belleza' => 'Belleza',
    'BenchNine' => 'BenchNine',
    'Bentham' => 'Bentham',
    'Berkshire Swash' => 'Berkshire Swash',
    'Bevan' => 'Bevan',
    'Bigelow Rules' => 'Bigelow Rules',
    'Bigshot One' => 'Bigshot One',
    'Bilbo' => 'Bilbo',
    'Bilbo Swash Caps' => 'Bilbo Swash Caps',
    'Biryani' => 'Biryani',
    'Bitter' => 'Bitter',
    'White Ops One' => 'White Ops One',
    'Bokor' => 'Bokor',
    'Bonbon' => 'Bonbon',
    'Boogaloo' => 'Boogaloo',
    'Bowlby One' => 'Bowlby One',
    'Bowlby One SC' => 'Bowlby One SC',
    'Brawler' => 'Brawler',
    'Bree Serif' => 'Bree Serif',
    'Bubblegum Sans' => 'Bubblegum Sans',
    'Bubbler One' => 'Bubbler One',
    'Buda' => 'Buda',
    'Buenard' => 'Buenard',
    'Butcherman' => 'Butcherman',
    'Butcherman Caps' => 'Butcherman Caps',
    'Butterfly Kids' => 'Butterfly Kids',
    'Cabin' => 'Cabin',
    'Cabin Condensed' => 'Cabin Condensed',
    'Cabin Sketch' => 'Cabin Sketch',
    'Cabin' => 'Cabin',
    'Caesar Dressing' => 'Caesar Dressing',
    'Cagliostro' => 'Cagliostro',
    'Calligraffitti' => 'Calligraffitti',
    'Cambay' => 'Cambay',
    'Cambo' => 'Cambo',
    'Candal' => 'Candal',
    'Cantarell' => 'Cantarell',
    'Cantata One' => 'Cantata One',
    'Cantora One' => 'Cantora One',
    'Capriola' => 'Capriola',
    'Cardo' => 'Cardo',
    'Carme' => 'Carme',
    'Carrois Gothic' => 'Carrois Gothic',
    'Carrois Gothic SC' => 'Carrois Gothic SC',
    'Carter One' => 'Carter One',
    'Caveat' => 'Caveat',
    'Caveat Brush' => 'Caveat Brush',
    'Catamaran' => 'Catamaran',
    'Caudex' => 'Caudex',
    'Cedarville Cursive' => 'Cedarville Cursive',
    'Ceviche One' => 'Ceviche One',
    'Changa One' => 'Changa One',
    'Chango' => 'Chango',
    'Chau Philomene One' => 'Chau Philomene One',
    'Chenla' => 'Chenla',
    'Chela One' => 'Chela One',
    'Chelsea Market' => 'Chelsea Market',
    'Cherry Cream Soda' => 'Cherry Cream Soda',
    'Cherry Swash' => 'Cherry Swash',
    'Chewy' => 'Chewy',
    'Chicle' => 'Chicle',
    'Chivo' => 'Chivo',
    'Chonburi' => 'Chonburi',
    'Cinzel' => 'Cinzel',
    'Cinzel Decorative' => 'Cinzel Decorative',
    'Clicker Script' => 'Clicker Script',
    'Coda' => 'Coda',
    'Codystar' => 'Codystar',
    'Combo' => 'Combo',
    'Comfortaa' => 'Comfortaa',
    'Coming Soon' => 'Coming Soon',
    'Condiment' => 'Condiment',
    'Content' => 'Content',
    'Contrail One' => 'Contrail One',
    'Convergence' => 'Convergence',
    'Cookie' => 'Cookie',
    'Comic Sans MS' => 'Comic Sans MS',
    'Copse' => 'Copse',
    'Corben' => 'Corben',
    'Courgette' => 'Courgette',
    'Cousine' => 'Cousine',
    'Coustard' => 'Coustard',
    'Covered By Your Grace' => 'Covered By Your Grace',
    'Crafty Girls' => 'Crafty Girls',
    'Creepster' => 'Creepster',
    'Creepster Caps' => 'Creepster Caps',
    'Crete Round' => 'Crete Round',
    'Crimson' => 'Crimson',
    'Croissant One' => 'Croissant One',
    'Crushed' => 'Crushed',
    'Cuprum' => 'Cuprum',
    'Cutive' => 'Cutive',
    'Cutive Mono' => 'Cutive Mono',
    'Damion' => 'Damion',
    'Dangrek' => 'Dangrek',
    'Dancing Script' => 'Dancing Script',
    'Dawning of a New Day' => 'Dawning of a New Day',
    'Days One' => 'Days One',
    'Dekko' => 'Dekko',
    'Delius' => 'Delius',
    'Delius Swash Caps' => 'Delius Swash Caps',
    'Delius Unicase' => 'Delius Unicase',
    'Della Respira' => 'Della Respira',
    'Denk One' => 'Denk One',
    'Devonshire' => 'Devonshire',
    'Dhurjati' => 'Dhurjati',
    'Didact Gothic' => 'Didact Gothic',
    'Diplomata' => 'Diplomata',
    'Diplomata SC' => 'Diplomata SC',
    'Domine' => 'Domine',
    'Donegal One' => 'Donegal One',
    'Doppio One' => 'Doppio One',
    'Dorsa' => 'Dorsa',
    'Dosis' => 'Dosis',
    'Dr Sugiyama' => 'Dr Sugiyama',
    'Droid Sans' => 'Droid Sans',
    'Droid Sans Mono' => 'Droid Sans Mono',
    'Droid Serif' => 'Droid Serif',
    'Duru Sans' => 'Duru Sans',
    'Dynalight' => 'Dynalight',
    'EB Garamond' => 'EB Garamond',
    'Eczar' => 'Eczar',
    'Eagle Lake' => 'Eagle Lake',
    'Eater' => 'Eater',
    'Eater Caps' => 'Eater Caps',
    'Economica' => 'Economica',
    'Ek Mukta' => 'Ek Mukta',
    'Electrolize' => 'Electrolize',
    'Elsie' => 'Elsie',
    'Elsie Swash Caps' => 'Elsie Swash Caps',
    'Emblema One' => 'Emblema One',
    'Emilys Candy' => 'Emilys Candy',
    'Engagement' => 'Engagement',
    'Englebert' => 'Englebert',
    'Enriqueta' => 'Enriqueta',
    'Erica One' => 'Erica One',
    'Esteban' => 'Esteban',
    'Euphoria Script' => 'Euphoria Script',
    'Ewert' => 'Ewert',
    'Exo' => 'Exo',
    'Exo 2' => 'Exo 2',
    'Expletus Sans' => 'Expletus Sans',
    'Fanwood Text' => 'Fanwood Text',
    'Fascinate' => 'Fascinate',
    'Fascinate Inline' => 'Fascinate Inline',
    'Fasthand' => 'Fasthand',
    'Faster One' => 'Faster One',
    'Federant' => 'Federant',
    'Federo' => 'Federo',
    'Felipa' => 'Felipa',
    'Fenix' => 'Fenix',
    'Finger Paint' => 'Finger Paint',
    'Fira Mono' => 'Fira Mono',
    'Fira Sans' => 'Fira Sans',
    'Fjalla One' => 'Fjalla One',
    'Fjord One' => 'Fjord One',
    'Flamenco' => 'Flamenco',
    'Flavors' => 'Flavors',
    'Fondamento' => 'Fondamento',
    'Fontdiner Swanky' => 'Fontdiner Swanky',
    'Forum' => 'Forum',
    'Francois One' => 'Francois One',
    'FreeSans' => 'FreeSans',
    'Freckle Face' => 'Freckle Face',
    'Fredericka the Great' => 'Fredericka the Great',
    'Fredoka One' => 'Fredoka One',
    'Fresca' => 'Fresca',
    'Freehand' => 'Freehand',
    'Frijole' => 'Frijole',
    'Fruktur' => 'Fruktur',
    'Fugaz One' => 'Fugaz One',
    'Gafata' => 'Gafata',
    'Galdeano' => 'Galdeano',
    'Galindo' => 'Galindo',
    'Gentium Basic' => 'Gentium Basic',
    'Gentium Book Basic' => 'Gentium Book Basic',
    'Geo' => 'Geo',
    'Georgia' => 'Georgia',
    'Geostar' => 'Geostar',
    'Geostar Fill' => 'Geostar Fill',
    'Germania One' => 'Germania One',
    'Gilda Display' => 'Gilda Display',
    'Give You Glory' => 'Give You Glory',
    'Glass Antiqua' => 'Glass Antiqua',
    'Glegoo' => 'Glegoo',
    'Gloria Hallelujah' => 'Gloria Hallelujah',
    'Goblin One' => 'Goblin One',
    'Gochi Hand' => 'Gochi Hand',
    'Gorditas' => 'Gorditas',
    'Gurajada' => 'Gurajada',
    'Goudy Bookletter 1911' => 'Goudy Bookletter 1911',
    'Graduate' => 'Graduate',
    'Grand Hotel' => 'Grand Hotel',
    'Gravitas One' => 'Gravitas One',
    'Great Vibes' => 'Great Vibes',
    'Griffy' => 'Griffy',
    'Gruppo' => 'Gruppo',
    'Gudea' => 'Gudea',
    'Gidugu' => 'Gidugu',
    'GFS Didot' => 'GFS Didot',
    'GFS Neohellenic' => 'GFS Neohellenic',
    'Habibi' => 'Habibi',
    'Hammersmith One' => 'Hammersmith One',
    'Halant' => 'Halant',
    'Hanalei' => 'Hanalei',
    'Hanalei Fill' => 'Hanalei Fill',
    'Handlee' => 'Handlee',
    'Hanuman' => 'Hanuman',
    'Happy Monkey' => 'Happy Monkey',
    'Headland One' => 'Headland One',
    'Henny Penny' => 'Henny Penny',
    'Herr Von Muellerhoff' => 'Herr Von Muellerhoff',
    'Hind' => 'Hind',
    'Hind Siliguri' => 'Hind Siliguri',
    'Hind Vadodara' => 'Hind Vadodara',
    'Holtwood One SC' => 'Holtwood One SC',
    'Homemade Apple' => 'Homemade Apple',
    'Homenaje' => 'Homenaje',
    'IM Fell' => 'IM Fell',
    'Itim' => 'Itim',
    'Iceberg' => 'Iceberg',
    'Iceland' => 'Iceland',
    'Imprima' => 'Imprima',
    'Inconsolata' => 'Inconsolata',
    'Inder' => 'Inder',
    'Indie Flower' => 'Indie Flower',
    'Inknut Antiqua' => 'Inknut Antiqua',
    'Inika' => 'Inika',
    'Irish Growler' => 'Irish Growler',
    'Istok Web' => 'Istok Web',
    'Italiana' => 'Italiana',
    'Italianno' => 'Italianno',
    'Jacques Francois' => 'Jacques Francois',
    'Jacques Francois Shadow' => 'Jacques Francois Shadow',
    'Jim Nightshade' => 'Jim Nightshade',
    'Jockey One' => 'Jockey One',
    'Jaldi' => 'Jaldi',
    'Jolly Lodger' => 'Jolly Lodger',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Slab' => 'Josefin Slab',
    'Joti One' => 'Joti One',
    'Judson' => 'Judson',
    'Julee' => 'Julee',
    'Julius Sans One' => 'Julius Sans One',
    'Junge' => 'Junge',
    'Jura' => 'Jura',
    'Just Another Hand' => 'Just Another Hand',
    'Just Me Again Down Here' => 'Just Me Again Down Here',
    'Kadwa' => 'Kadwa',
    'Kdam Thmor' => 'Kdam Thmor',
    'Kalam' => 'Kalam', 
    'Kameron' => 'Kameron',
    'Kantumruy' => 'Kantumruy',
    'Karma' => 'Karma',
    'Karla' => 'Karla',
    'Kaushan Script' => 'Kaushan Script',
    'Kavoon' => 'Kavoon',
    'Keania One' => 'Keania One',
    'Kelly Slab' => 'Kelly Slab',
    'Kenia' => 'Kenia',
    'Khand' => 'Khand',
    'Khmer' => 'Khmer',
    'Khula' => 'Khula',
    'Kite One' => 'Kite One',
    'Knewave' => 'Knewave',
    'Kotta One' => 'Kotta One',
    'Kranky' => 'Kranky',
    'Kreon' => 'Kreon',
    'Kristi' => 'Kristi',
    'Koulen' => 'Koulen',
    'Krona One' => 'Krona One',
    'Kurale' => 'Kurale',
    'Lakki Reddy' => 'Lakki Reddy',
    'La Belle Aurore' => 'La Belle Aurore',
    'Lancelot' => 'Lancelot',
    'Laila' => 'Laila',
    'Lato' => 'Lato',
    'Lateef' => 'Lateef',
    'League Script' => 'League Script',
    'Leckerli One' => 'Leckerli One',
    'Ledger' => 'Ledger',
    'Lekton' => 'Lekton',
    'Lemon' => 'Lemon',
    'Libre Baskerville' => 'Libre Baskerville',
    'Life Savers' => 'Life Savers',
    'Lilita One' => 'Lilita One',
    'Limelight' => 'Limelight',
    'Linden Hill' => 'Linden Hill',
    'Lobster' => 'Lobster',
    'Lobster Two' => 'Lobster Two',
    'Londrina Outline' => 'Londrina Outline',
    'Londrina Shadow' => 'Londrina Shadow',
    'Londrina Sketch' => 'Londrina Sketch',
    'Londrina Solid' => 'Londrina Solid',
    'Lora' => 'Lora',
    'Love Ya Like A Sister' => 'Love Ya Like A Sister',
    'Loved by the King' => 'Loved by the King',
    'Lovers Quarrel' => 'Lovers Quarrel',
    'Lucida Sans Unicode' => 'Lucida Sans Unicode',
    'Luckiest Guy' => 'Luckiest Guy',
    'Lusitana' => 'Lusitana',
    'Lustria' => 'Lustria',
    'Macondo' => 'Macondo',
    'Macondo Swash Caps' => 'Macondo Swash Caps',
    'Magra' => 'Magra',
    'Maiden Orange' => 'Maiden Orange',
    'Mallanna' => 'Mallanna',
    'Mandali' => 'Mandali',
    'Mako' => 'Mako',
    'Marcellus' => 'Marcellus',
    'Marcellus SC' => 'Marcellus SC',
    'Marck Script' => 'Marck Script',
    'Margarine' => 'Margarine',
    'Marko One' => 'Marko One',
    'Marmelad' => 'Marmelad',
    'Marvel' => 'Marvel',
    'Martel' => 'Martel',
    'Martel Sans' => 'Martel Sans',
    'Mate' => 'Mate',
    'Mate SC' => 'Mate SC',
    'Maven Pro' => 'Maven Pro',
    'McLaren' => 'McLaren',
    'Meddon' => 'Meddon',
    'MedievalSharp' => 'MedievalSharp',
    'Medula One' => 'Medula One',
    'Megrim' => 'Megrim',
    'Meie Script' => 'Meie Script',
    'Merienda' => 'Merienda',
    'Merienda One' => 'Merienda One',
    'Merriweather' => 'Merriweather',
    'Metal' => 'Metal',
    'Metal Mania' => 'Metal Mania',
    'Metamorphous' => 'Metamorphous',
    'Metrophobic' => 'Metrophobic',
    'Michroma' => 'Michroma',
    'Milonga' => 'Milonga',
    'Miltonian' => 'Miltonian',
    'Miltonian Tattoo' => 'Miltonian Tattoo',
    'Miniver' => 'Miniver',
    'Miss Fajardose' => 'Miss Fajardose',
    'Miss Saint Delafield' => 'Miss Saint Delafield',
    'Modak' => 'Modak',
    'Modern Antiqua' => 'Modern Antiqua',
    'Molengo' => 'Molengo',
    'Molle' => 'Molle',
    'Moulpali' => 'Moulpali',
    'Monda' => 'Monda',
    'Monofett' => 'Monofett',
    'Monoton' => 'Monoton',
    'Monsieur La Doulaise' => 'Monsieur La Doulaise',
    'Montaga' => 'Montaga',
    'Montez' => 'Montez',
    'Montserrat' => 'Montserrat',
    'Montserrat Alternates' => 'Montserrat Alternates',
    'Montserrat Subrayada' => 'Montserrat Subrayada',
    'Mountains of Christmas' => 'Mountains of Christmas',
    'Mouse Memoirs' => 'Mouse Memoirs',
    'Moul' => 'Moul',
    'Mr Bedford' => 'Mr Bedford',
    'Mr Bedfort' => 'Mr Bedfort',
    'Mr Dafoe' => 'Mr Dafoe',
    'Mr De Haviland' => 'Mr De Haviland',
    'Mrs Saint Delafield' => 'Mrs Saint Delafield',
    'Mrs Sheppards' => 'Mrs Sheppards',
    'Muli' => 'Muli',
    'Mystery Quest' => 'Mystery Quest',
    'Neucha' => 'Neucha',
    'Neuton' => 'Neuton',
    'New Rocker' => 'New Rocker',
    'News Cycle' => 'News Cycle',
    'Niconne' => 'Niconne',
    'Nixie One' => 'Nixie One',
    'Nobile' => 'Nobile',
    'Nokora' => 'Nokora',
    'Norican' => 'Norican',
    'Nosifer' => 'Nosifer',
    'Nosifer Caps' => 'Nosifer Caps',
    'Nova Mono' => 'Nova Mono',
    'Noticia Text' => 'Noticia Text',
    'Noto Sans' => 'Noto Sans',
    'Noto Serif' => 'Noto Serif',
    'Nova Round' => 'Nova Round',
    'Numans' => 'Numans',
    'Nunito' => 'Nunito',
    'NTR' => 'NTR',
    'Offside' => 'Offside',
    'Oldenburg' => 'Oldenburg',
    'Oleo Script' => 'Oleo Script',
    'Oleo Script Swash Caps' => 'Oleo Script Swash Caps',
    'Open Sans' => 'Open Sans',
    'Open Sans Condensed' => 'Open Sans Condensed',
    'Oranienbaum' => 'Oranienbaum',
    'Orbitron' => 'Orbitron',
    'Odor Mean Chey' => 'Odor Mean Chey',
    'Oregano' => 'Oregano',
    'Orienta' => 'Orienta',
    'Original Surfer' => 'Original Surfer',
    'Oswald' => 'Oswald',
    'Over the Rainbow' => 'Over the Rainbow',
    'Overlock' => 'Overlock',
    'Overlock SC' => 'Overlock SC',
    'Ovo' => 'Ovo',
    'Oxygen' => 'Oxygen',
    'Oxygen Mono' => 'Oxygen Mono',
    'Palanquin Dark' => 'Palanquin Dark',
    'Peddana' => 'Peddana',
    'Poppins' => 'Poppins',
    'PT Mono' => 'PT Mono',
    'PT Sans' => 'PT Sans',
    'PT Sans Caption' => 'PT Sans Caption',
    'PT Sans Narrow' => 'PT Sans Narrow',
    'PT Serif' => 'PT Serif',
    'PT Serif Caption' => 'PT Serif Caption',
    'Pacifico' => 'Pacifico',
    'Paprika' => 'Paprika',
    'Parisienne' => 'Parisienne',
    'Passero One' => 'Passero One',
    'Passion One' => 'Passion One',
    'Patrick Hand' => 'Patrick Hand',
    'Patrick Hand SC' => 'Patrick Hand SC',
    'Patua One' => 'Patua One',
    'Paytone One' => 'Paytone One',
    'Peralta' => 'Peralta',
    'Permanent Marker' => 'Permanent Marker',
    'Petit Formal Script' => 'Petit Formal Script',
    'Petrona' => 'Petrona',
    'Philosopher' => 'Philosopher',
    'Piedra' => 'Piedra',
    'Pinyon Script' => 'Pinyon Script',
    'Pirata One' => 'Pirata One',
    'Plaster' => 'Plaster',
    'Palatino Linotype' => 'Palatino Linotype',
    'Play' => 'Play',
    'Playball' => 'Playball',
    'Playfair Display' => 'Playfair Display',
    'Playfair Display SC' => 'Playfair Display SC',
    'Podkova' => 'Podkova',
    'Poiret One' => 'Poiret One',
    'Poller One' => 'Poller One',
    'Poly' => 'Poly',
    'Pompiere' => 'Pompiere',
    'Pontano Sans' => 'Pontano Sans',
    'Port Lligat Sans' => 'Port Lligat Sans',
    'Port Lligat Slab' => 'Port Lligat Slab',
    'Prata' => 'Prata',
    'Pragati Narrow' => 'Pragati Narrow',
    'Preahvihear' => 'Preahvihear',
    'Press Start 2P' => 'Press Start 2P',
    'Princess Sofia' => 'Princess Sofia',
    'Prociono' => 'Prociono',
    'Prosto One' => 'Prosto One',
    'Puritan' => 'Puritan',
    'Purple Purse' => 'Purple Purse',
    'Quando' => 'Quando',
    'Quantico' => 'Quantico',
    'Quattrocento' => 'Quattrocento',
    'Quattrocento Sans' => 'Quattrocento Sans',
    'Questrial' => 'Questrial',
    'Quicksand' => 'Quicksand',
    'Quintessential' => 'Quintessential',
    'Qwigley' => 'Qwigley',
    'Racing Sans One' => 'Racing Sans One',
    'Radley' => 'Radley',
    'Rajdhani' => 'Rajdhani',
    'Raleway Dots' => 'Raleway Dots',
    'Raleway' => 'Raleway',
    'Rambla' => 'Rambla',
    'Ramabhadra' => 'Ramabhadra',
    'Ramaraja' => 'Ramaraja',
    'Rammetto One' => 'Rammetto One',
    'Ranchers' => 'Ranchers',
    'Rancho' => 'Rancho',
    'Ranga' => 'Ranga',
    'Ravi Prakash' => 'Ravi Prakash',
    'Rationale' => 'Rationale',
    'Redressed' => 'Redressed',
    'Reenie Beanie' => 'Reenie Beanie',
    'Revalia' => 'Revalia',
    'Rhodium Libre' => 'Rhodium Libre',
    'Ribeye' => 'Ribeye',
    'Ribeye Marrow' => 'Ribeye Marrow',
    'Righteous' => 'Righteous',
    'Risque' => 'Risque',
    'Roboto' => 'Roboto',
    'Roboto Condensed' => 'Roboto Condensed',
    'Roboto Mono' => 'Roboto Mono',
    'Roboto Slab' => 'Roboto Slab',
    'Rochester' => 'Rochester',
    'Rock Salt' => 'Rock Salt',
    'Rokkitt' => 'Rokkitt',
    'Romanesco' => 'Romanesco',
    'Ropa Sans' => 'Ropa Sans',
    'Rosario' => 'Rosario',
    'Rosarivo' => 'Rosarivo',
    'Rouge Script' => 'Rouge Script',
    'Rozha One' => 'Rozha One',
    'Rubik' => 'Rubik',
    'Rubik One' => 'Rubik One',
    'Rubik Mono One' => 'Rubik Mono One',
    'Ruda' => 'Ruda',
    'Rufina' => 'Rufina',
    'Ruge Boogie' => 'Ruge Boogie',
    'Ruluko' => 'Ruluko',
    'Rum Raisin' => 'Rum Raisin',
    'Ruslan Display' => 'Ruslan Display',
    'Russo One' => 'Russo One',
    'Ruthie' => 'Ruthie',
    'Rye' => 'Rye',
    'Sacramento' => 'Sacramento',
    'Sail' => 'Sail',
    'Salsa' => 'Salsa',
    'Sanchez' => 'Sanchez',
    'Sancreek' => 'Sancreek',
    'Sahitya' => 'Sahitya',
    'Sansita One' => 'Sansita One',
    'Sarpanch' => 'Sarpanch',
    'Sarina' => 'Sarina',
    'Satisfy' => 'Satisfy',
    'Scada' => 'Scada',
    'Scheherazade' => 'Scheherazade',
    'Schoolbell' => 'Schoolbell',
    'Seaweed Script' => 'Seaweed Script',
    'Sarala' => 'Sarala',
    'Sevillana' => 'Sevillana',
    'Seymour One' => 'Seymour One',
    'Shadows Into Light' => 'Shadows Into Light',
    'Shadows Into Light Two' => 'Shadows Into Light Two',
    'Shanti' => 'Shanti',
    'Share' => 'Share',
    'Share Tech' => 'Share Tech',
    'Share Tech Mono' => 'Share Tech Mono',
    'Shojumaru' => 'Shojumaru',
    'Short Stack' => 'Short Stack',
    'Sigmar One' => 'Sigmar One',
    'Suranna' => 'Suranna',
    'Suravaram' => 'Suravaram',
    'Suwannaphum' => 'Suwannaphum',
    'Signika' => 'Signika',
    'Signika Negative' => 'Signika Negative',
    'Simonetta' => 'Simonetta',
    'Siemreap' => 'Siemreap',
    'Sirin Stencil' => 'Sirin Stencil',
    'Six Caps' => 'Six Caps',
    'Skranji' => 'Skranji',
    'Slackey' => 'Slackey',
    'Smokum' => 'Smokum',
    'Smythe' => 'Smythe',
    'Sniglet' => 'Sniglet',
    'Snippet' => 'Snippet',
    'Snowburst One' => 'Snowburst One',
    'Sofadi One' => 'Sofadi One',
    'Sofia' => 'Sofia',
    'Sonsie One' => 'Sonsie One',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Source Code Pro' => 'Source Code Pro',
    'Source Sans Pro' => 'Source Sans Pro',
    'Special I am one' => 'Special I am one',
    'Spicy Rice' => 'Spicy Rice',
    'Spinnaker' => 'Spinnaker',
    'Spirax' => 'Spirax',
    'Squada One' => 'Squada One',
    'Sree Krushnadevaraya' => 'Sree Krushnadevaraya',
    'Stalemate' => 'Stalemate',
    'Stalinist One' => 'Stalinist One',
    'Stardos Stencil' => 'Stardos Stencil',
    'Stint Ultra Condensed' => 'Stint Ultra Condensed',
    'Stint Ultra Expanded' => 'Stint Ultra Expanded',
    'Stoke' => 'Stoke',
    'Stoke' => 'Stoke',
    'Strait' => 'Strait',
    'Sura' => 'Sura',
    'Sumana' => 'Sumana',
    'Sue Ellen Francisco' => 'Sue Ellen Francisco',
    'Sunshiney' => 'Sunshiney',
    'Supermercado One' => 'Supermercado One',
    'Swanky and Moo Moo' => 'Swanky and Moo Moo',
    'Syncopate' => 'Syncopate',
    'Symbol' => 'Symbol',
    'Timmana' => 'Timmana',
    'Taprom' => 'Taprom',
    'Tangerine' => 'Tangerine',
    'Tahoma' => 'Tahoma',
    'Teko' => 'Teko',
    'Telex' => 'Telex',
    'Tenali Ramakrishna' => 'Tenali Ramakrishna',
    'Tenor Sans' => 'Tenor Sans',
    'Terminal Dosis' => 'Terminal Dosis',
    'Terminal Dosis Light' => 'Terminal Dosis Light',
    'Text Me One' => 'Text Me One',
    'The Girl Next Door' => 'The Girl Next Door',
    'Tienne' => 'Tienne',
    'Tillana' => 'Tillana',
    'Tinos' => 'Tinos',
    'Titan One' => 'Titan One',
    'Titillium Web' => 'Titillium Web',
    'Trade Winds' => 'Trade Winds',
    'Trebuchet MS' => 'Trebuchet MS',
    'Trocchi' => 'Trocchi',
    'Trochut' => 'Trochut',
    'Trykker' => 'Trykker',
    'Tulpen One' => 'Tulpen One',
    'Ubuntu' => 'Ubuntu',
    'Ubuntu Condensed' => 'Ubuntu Condensed',
    'Ubuntu Mono' => 'Ubuntu Mono',
    'Ultra' => 'Ultra',
    'Uncial Antiqua' => 'Uncial Antiqua',
    'Underdog' => 'Underdog',
    'Unica One' => 'Unica One',
    'UnifrakturCook' => 'UnifrakturCook',
    'UnifrakturMaguntia' => 'UnifrakturMaguntia',
    'Unkempt' => 'Unkempt',
    'Unlock' => 'Unlock',
    'Unna' => 'Unna',
    'VT323' => 'VT323',
    'Vampiro One' => 'Vampiro One',
    'Varela' => 'Varela',
    'Varela Round' => 'Varela Round',
    'Vast Shadow' => 'Vast Shadow',
    'Vesper Libre' => 'Vesper Libre',
    'Verdana' => 'Verdana',
    'Vibur' => 'Vibur',
    'Vidaloka' => 'Vidaloka',
    'Viga' => 'Viga',
    'Voces' => 'Voces',
    'Volkhov' => 'Volkhov',
    'Vollkorn' => 'Vollkorn',
    'Voltaire' => 'Voltaire',
    'Waiting for the Sunrise' => 'Waiting for the Sunrise',
    'Wallpoet' => 'Wallpoet',
    'Walter Turncoat' => 'Walter Turncoat',
    'Warnes' => 'Warnes',
    'Wellfleet' => 'Wellfleet',
    'Wendy One' => 'Wendy One',
    'Wire One' => 'Wire One',
    'Yanone Kaffeesatz' => 'Yanone Kaffeesatz',
    'Yantramanav' => 'Yantramanav',
    'Yellowtail' => 'Yellowtail',
    'Yeseva One' => 'Yeseva One',
    'Yesteryear' => 'Yesteryear',
    'Zeyada' => 'Zeyada'
  );

	//array of all font sizes.
	$font_sizes = array( 
		'10px' => '10px',
		'11px' => '11px',
	);
	
	$options = array();
	$imagepath =  get_template_directory_uri() . '/images/';

	
	for($n=12;$n<=200;$n+=1){
		$font_sizes[$n.'px'] = $n.'px';
	}
	
	// Pull all the pages into an array
	 $options_pages = array();
	 $options_pages_obj = get_pages('sort_column=post_parent,menu_order');
	 $options_pages[''] = 'Select a page:';
	 foreach ($options_pages_obj as $page) {
	  $options_pages[$page->ID] = $page->post_title;
	 }

	// array of section content.
	$section_text = array(	
			1 => array(
			'section_sub_title'	=> 'Our Works',
			'section_title'	=> 'Latest Projects',
			'menutitle'		=> 'section1',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '
[project_carousel][latest_project image="'.get_template_directory_uri().'/images/project-1.jpg" title="Building Construction" shortinfo="Donec in metus lectus. Int vulputat porta elit, fringilla mollis malesuad fames ac ante ipsum primis." readmore="Read More" link="#"][latest_project image="'.get_template_directory_uri().'/images/project-2.jpg" title="Inside Renovation" shortinfo="Donec in metus lectus. Int vulputat porta elit, fringilla mollis malesuad fames ac ante ipsum primis." readmore="Read More" link="#"][latest_project image="'.get_template_directory_uri().'/images/project-3.jpg" title="Concrete Building" shortinfo="Donec in metus lectus. Int vulputat porta elit, fringilla mollis malesuad fames ac ante ipsum primis." readmore="Read More" link="#"][latest_project image="'.get_template_directory_uri().'/images/project-1.jpg" title="Building Construction" shortinfo="Donec in metus lectus. Int vulputat porta elit, fringilla mollis malesuad fames ac ante ipsum primis." readmore="Read More" link="#"][latest_project image="'.get_template_directory_uri().'/images/project-2.jpg" title="Luxury Apartments" shortinfo="Donec in metus lectus. Int vulputat porta elit, fringilla mollis malesuad fames ac ante ipsum primis." readmore="Read More" link="#"][/project_carousel]',
		),
		
		
		2 => array(		
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section2',
			'bgcolor' 		=> '#f7f7f7',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '
[column_content type="one_third explore-features"]
[section-main-title align="left" subtitle="Who We Are" title="Explore Features"]
<p>Donec in metus lectus. Integer vulputate porta elit, fringilla mollis luctuI malesuad fames ac ante ipsum primis in fauci. </p>
<p>Pellente alquam enim, quis lobortis arcu. Curabitur quiultrices est malesuada fames ac ante ipsum primis in.</p>
[button align="left" name="READ MORE" link="#" target=""]
[/column_content]
[column_content type="one_third explore-features-services"]
<img src="'.get_template_directory_uri().'/images/explore-features-1.jpg" />
<h4>Technology Buildup</h4>
<p>quis lobortis arcu. Curabitu quiultrices est malesua fame ipsum primis.</p>
[/column_content]
[column_content type="explore-features-services one_third_last"]
<img src="'.get_template_directory_uri().'/images/explore-features-2.jpg" />
<h4>Awards & Accolades</h4>
<p>quis lobortis arcu. Curabitu quiultrices est malesua fame ipsum primis.</p>
[/column_content]
',
		),		
		
		3 => array(			
			'section_sub_title'	=> 'OUR GOALS',
			'section_title'	=> 'Experience Industrial Engineering Based In New York',
 			'menutitle'		=> 'section3',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '
[column_content type="one_half our-gole-features"]
[row]
[our-specialties icon="'.get_template_directory_uri().'/images/our-features-1.png" title="Creative Architecture" content="quis lobortis arcu. Curabitu quiultrices est malesua fame ipsum primis." url="#"]
[our-specialties icon="'.get_template_directory_uri().'/images/our-features-2.png" title="Timely Maintenance" content="quis lobortis arcu. Curabitu quiultrices est malesua fame ipsum primis." url="#"]
[our-specialties icon="'.get_template_directory_uri().'/images/our-features-3.png" title="Competitive Low Cost" content="quis lobortis arcu. Curabitu quiultrices est malesua fame ipsum primis." url="#"]
[/row]
[/column_content]

[column_content type="one_half_last"][custom-video youtubeid="QDkk3XiQHyE" cover="'.get_template_directory_uri().'/images/video-cover2.jpg"][/column_content]

			
			'
		),
		
		
		4 => array(			
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section4',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> get_template_directory_uri().'/images/section4.jpg',
			'class'			=> '',
			'content'		=> '[column_content type="explore-video"]<h4>We are building for the future!</h4><h6 class="sub-title-head">Explore Video</h6>[custom-video youtubeid="-aBemPGizkc" cover=""][/column_content]',
		),	
		
		5 => array(			
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section5',
			'bgcolor' 		=> '#f7f7f7',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '
[column_content type="one_half"][section-main-title align="left" subtitle="Articles & Tips" title="News & Blog"][/column_content]
[column_content type="one_half_last"][button align="right" name="See All News" link="#" target=""][/column_content]
[clear]
[latest-news showposts="2" date="show" comment="hide" author="hide"]
[we-are-hiring bgimage="'.get_template_directory_uri().'/images/we-are-hiring.jpg" subtitle="We Are" title="Hiring" description="Donec in metus lectus. Integerin vulputate porta elit, fringil molls luctuInter malesuad" button="Join With Us" link="#"]
'
		),
		
		6 => array(			
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section6',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '
[section-main-title align="left" subtitle="See Our" title="Current Project"]
[column_content type="current_thumbnail"]
[current_project_image large_image="'.get_template_directory_uri().'/images/thumbnail-large.jpg" small_image="'.get_template_directory_uri().'/images/thumbnail-small.jpg"]
[/column_content]
[column_content type="current_content"]
[section-main-title align="left" subtitle="See Our" title="Metal Engineering"]
[subtitle size="16px" color="#717171" align="left" description="Donec in metus lectus. Integer vulputate porta elit, fringilla mollis luctuInter malesuad fames ac ante ipsum and primis in fauci."]
[subtitle size="16px" color="#717171" align="left" description="Aliquam dui arcu, venenatis vitae ante a, cursus mollisin orci. Nam ac consectetur eros. Etiam vitae est a lectusne semper porta. Pellentesque convallis erat necting andye consectetur pellentesque."]
[button align="left" name="View Project Details" link="#" target=""]
[/column_content]
			
			
			'
		),
		
		7 => array(		
			'section_sub_title'	=> 'Our Expert ',	
			'section_title'	=> 'Meet Our Team',
			'menutitle'		=> 'section7',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> get_template_directory_uri().'/images/section7.jpg',
			'class'			=> '',
			'content'		=> '[our-team show="4"]'
		),
		
		8 => array(		
			'section_sub_title'	=> 'Feedback',	
			'section_title'	=> 'What Clients Say',
			'menutitle'		=> 'section8',
			'bgcolor' 		=> '#f7f7f7',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="feedback-image one_half"]<img src="'.get_template_directory_uri().'/images/testimonials-say.jpg" />[/column_content][column_content type="one_half_last"][testimonials][/column_content]'
		),
		
		9 => array(	
			'section_sub_title'	=> '',		
			'section_title'	=> '', 
			'menutitle'		=> 'section9',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2190.676973778078!2d-77.1210345433554!3d39.05897506574212!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89b7cc34abf5ea4d%3A0x94c5845a6ea85a2!2s12300%20Twinbrook%20Pkwy%20%23440%2C%20Rockville%2C%20MD%2020852%2C%20USA!5e0!3m2!1sen!2sin!4v1582350431651!5m2!1sen!2sin" width="100%" height="410" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
<div class="contact-touch">
[column_content type="contact-touch-left"]
[section-main-title align="left" subtitle="Contact Us" title="Feel free to contact us to solve any problem"]
[contactinfo icon="'.get_template_directory_uri().'/images/location.png" title="Our head office address:" info="2135 Hartford Way BIg, Mount Pleasant GB, 321456, Sydney"]
[contactinfo icon="'.get_template_directory_uri().'/images/phone.png" title="Call for help:" info="(123) 456 - 6547 <br />(023) 456 - 6547"]
[contactinfo icon="'.get_template_directory_uri().'/images/mail.png" title="Mail us for information" info="info@sitename.con <br> noreply@demo.com"]
[/column_content]
[column_content type="contact-touch-right"]
[section-main-title align="left" subtitle="" title="Get in touch"]
<p>Donec in metus lectus. Integer vulputate porta elfringilla mollis luctuInter malesuad fames.</p>
[contact-form-7 id="1864" title="Home Contact Housing"]
[/column_content]
[clear]
</div>'
		),	
		
		
	);

	$options = array();

	//Basic Settings
	$options[] = array(
		'name' => __('Basic Settings', 'housing-pro'),
		'type' => 'heading');

	$options[] = array(
		'name' => __('Logo', 'housing-pro'),
		'desc' => __('Upload your main logo here', 'housing-pro'),
		'id' => 'logo',
		'class' => '',
		'std'	=> get_template_directory_uri().'/images/logo.png',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Change your custom logo height', 'housing-pro'),
		'id' => 'logoheight',
		'std' => '63',
		'type' => 'text');
		
	$options[] = array(	
		'name' => __('Site title & Description', 'housing-pro'),		
		'desc'	=> __('Check To Show site title and description', 'housing-pro'),
		'id'	=> 'hide_titledesc',
		'type'	=> 'checkbox',
		'std'	=> '');		
		
	$options[] = array(	
		'name' => __('Layout Option', 'housing-pro'),		
		'desc'	=> __('Check To View Box Layout ', 'housing-pro'),
		'id'	=> 'boxlayout',
		'type'	=> 'checkbox',
		'std'	=> '');
			
	$options[] = array(
		'name' => __('Sticky Header', 'housing-pro'),
		'desc' => __('Check this to show sticky header on scroll', 'housing-pro'),
		'id' => 'headstick',
		'std' => '',
		'type' => 'checkbox');		
			
	$options[] = array(
		'name' => __('Hide Animation', 'housing-pro'),
		'desc' => __('Check this to hide animation on scroll', 'housing-pro'),
		'id' => 'scrollanimation',
		'std' => '',
		'type' => 'checkbox');		

	$options[] = array(
		'name' => __('Custom CSS', 'housing-pro'),
		'desc' => __('Some Custom Styling for your site. Place any css codes here instead of the style.css file.', 'housing-pro'),
		'id' => 'style2',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'name' => __('Header Social Icons', 'housing-pro'),
		'desc' => __('social icons for header', 'housing-pro'),
		'id' => 'headersocialicon',
		'std' => '[social_area]
[social icon="fab fa-facebook-f" link="#"] 
[social icon="fab fa-twitter" link="#"] 
[social icon="fab fa-google-plus-g" link="#"] 
[social icon="fab fa-linkedin-in" link="#"] 
[social icon="fas fa-rss" link="#"] 
[social icon="fab fa-youtube" link="#"]				
[/social_area]',
		'type' => 'textarea');		
		
	$options[] = array(
		'name' => __('Header Contact Info', 'housing-pro'),
		'desc' => __('Edit header contact info from here. NOTE: icon name should be as it is giving by font awesome site(far fa-clock) More social icons can be found at: https://fontawesome.com/icons', 'housing-pro'),
		'id' => 'headerinfo',
		'std' => '<div class="infobox"><i class="fas fa-map-marker-alt"></i><span> 85 Bay Meadows Drive, GA 30188, United States</span> </div>
<div class="infobox"><i class="fas fa-phone-volume"></i> <span>123 - 456 - 7890</span></div>',
		'type' => 'textarea');	
		
	$options[] = array(		
		'desc' => __('Check to hide header contact info strip', 'housing-pro'),
		'id' => 'headinfodata',
		'std' => '',
		'type' => 'checkbox');	
		
	// font family start 		
	$options[] = array(
		'name' => __('Font Faces', 'housing-pro'),
		'desc' => __('Select font for the body text', 'housing-pro'),
		'id' => 'bodyfontface',
		'type' => 'select',
		'std' => 'Poppins',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the textual logo', 'housing-pro'),
		'id' => 'logofontface',
		'type' => 'select',
		'std' => 'Poppins',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the navigation text', 'housing-pro'),
		'id' => 'navfontface',
		'type' => 'select',
		'std' => 'Poppins',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font family for all header top strip.', 'housing-pro'),
		'id' => 'headertopfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
		
	$options[] = array(
		'desc' => __('Select font family for all heading tag.', 'housing-pro'),
		'id' => 'headfontface',
		'type' => 'select',
		'std' => 'Poppins',
		'options' => $font_types );

	$options[] = array(
		'desc' => __('Select font for Section title', 'housing-pro'),
		'id' => 'sectiontitlefontface',
		'type' => 'select',
		'std' => 'Poppins',
		'options' => $font_types );	
		
	$options[] = array(
		'desc' => __('Select font for Section sub title', 'housing-pro'),
		'id' => 'sectionsubtitlefontface',
		'type' => 'select',
		'std' => 'Poppins',
		'options' => $font_types );		
			
	$options[] = array(
		'desc' => __('Select font for Slide sub title', 'housing-pro'),
		'id' => 'slidesubtitlefontface',
		'type' => 'select',
		'std' => 'Poppins',
		'options' => $font_types );			
			
	$options[] = array(
		'desc' => __('Select font for Slide title', 'housing-pro'),
		'id' => 'slidetitlefontface',
		'type' => 'select',
		'std' => 'Open Sans',
		'options' => $font_types );	
		
	$options[] = array(
		'desc' => __('Select font for Slide Description', 'housing-pro'),
		'id' => 'slidedesfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );	

		
	// font sizes start	
	$options[] = array(
		'name' => __('Font Sizes', 'housing-pro'),
		'desc' => __('Select font size for body text', 'housing-pro'),
		'id' => 'bodyfontsize',
		'type' => 'select',
		'std' => '16px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for textual logo', 'housing-pro'),
		'id' => 'logofontsize',
		'type' => 'select',
		'std' => '38px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for navigation', 'housing-pro'),
		'id' => 'navfontsize',
		'type' => 'select',
		'std' => '17px',
		'options' => $font_sizes );	

	$options[] = array(
		'desc' => __('Select font size for section title', 'housing-pro'),
		'id' => 'sectitlesize',
		'type' => 'select',
		'std' => '38px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for section sub title', 'housing-pro'),
		'id' => 'secsubtitlesize',
		'type' => 'select',
		'std' => '18px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for footer title', 'housing-pro'),
		'id' => 'ftfontsize',
		'type' => 'select',
		'std' => '24px',
		'options' => $font_sizes );	

	$options[] = array(
		'desc' => __('Select h1 font size', 'housing-pro'),
		'id' => 'h1fontsize',
		'std' => '30px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h2 font size', 'housing-pro'),
		'id' => 'h2fontsize',
		'std' => '28px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h3 font size', 'housing-pro'),
		'id' => 'h3fontsize',
		'std' => '18px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h4 font size', 'housing-pro'),
		'id' => 'h4fontsize',
		'std' => '22px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h5 font size', 'housing-pro'),
		'id' => 'h5fontsize',
		'std' => '20px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h6 font size', 'housing-pro'),
		'id' => 'h6fontsize',
		'std' => '18px',
		'type' => 'select',
		'options' => $font_sizes);


	// font colors start

	$options[] = array(
		'name' => __('Site Colors Scheme', 'housing-pro'),
		'desc' => __('Change the color scheme of hole site', 'housing-pro'),
		'id' => 'colorscheme',
		'std' => '#fc5a0a',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('change second color scheme for hole site', 'housing-pro'),
		'id' => 'secondcolorofsite',
		'std' => '#ffba00',
		'type' => 'color');		
		
	$options[] = array(	
		'name' => __('Font Colors', 'housing-pro'),	
		'desc' => __('Select font color for the body text', 'housing-pro'),
		'id' => 'bodyfontcolor',
		'std' => '#717171',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for textual logo', 'housing-pro'),
		'id' => 'logofontcolor',
		'std' => '#000000',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for logo tagline', 'housing-pro'),
		'id' => 'logotaglinecolor',
		'std' => '#717171',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for header top phone and email', 'housing-pro'),
		'id' => 'headertopfontcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for header top social icon color', 'housing-pro'),
		'id' => 'headertophovercolor',
		'std' => '#000000',
		'type' => 'color');	
				
	$options[] = array(
		'desc' => __('Select font color for section title', 'housing-pro'),
		'id' => 'sectitlecolor',
		'std' => '#121212',
		'type' => 'color');	
	
	$options[] = array(
		'desc' => __('Select font color for navigation', 'housing-pro'),
		'id' => 'navfontcolor',
		'std' => '#333333',
		'type' => 'color');
	
	$options[] = array(
		'desc' => __('Select font color for navigation hover ul list', 'housing-pro'),
		'id' => 'navfontcolorulli',
		'std' => '#353535',
		'type' => 'color');	
			
	$options[] = array(
		'desc' => __('Select font color for widget title', 'housing-pro'),
		'id' => 'wdgttitleccolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer title', 'housing-pro'),
		'id' => 'foottitlecolor',
		'std' => '#fffefe',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer', 'housing-pro'),
		'id' => 'footdesccolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer left text (copyright)', 'housing-pro'),
		'id' => 'copycolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer right text (design by)', 'housing-pro'),
		'id' => 'designcolor',
		'std' => '#ffffff',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for links / anchor tags', 'housing-pro'),
		'id' => 'linkhovercolor',
		'std' => '#272727',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for sidebar li a', 'housing-pro'),
		'id' => 'sidebarfontcolor',
		'std' => '#78797c',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font hover color for footer copyright links', 'housing-pro'),
		'id' => 'copylinkshover',
		'std' => '#ffffff',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h1 font color', 'housing-pro'),
		'id' => 'h1fontcolor',
		'std' => '#353535',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select h2 font color', 'housing-pro'),
		'id' => 'h2fontcolor',
		'std' => '#353535',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h3 font color', 'housing-pro'),
		'id' => 'h3fontcolor',
		'std' => '#353535',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h4 font color', 'housing-pro'),
		'id' => 'h4fontcolor',
		'std' => '#353535',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h5 font color', 'housing-pro'),
		'id' => 'h5fontcolor',
		'std' => '#353535',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h6 font color', 'housing-pro'),
		'id' => 'h6fontcolor',
		'std' => '#353535',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer social icons', 'housing-pro'),
		'id' => 'footsocialcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for gallery filter ', 'housing-pro'),
		'id' => 'galleryfiltercolor',
		'std' => '#6e6d6d',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font hover color for gallery filter ', 'housing-pro'),
		'id' => 'galleryfiltercolorhv',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for photogallery title ', 'housing-pro'),
		'id' => 'gallerytitlecolorhv',
		'std' => '#ffffff',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for client testimonilas description', 'housing-pro'),
		'id' => 'testimonialdescriptioncolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for sidebar widget box', 'housing-pro'),
		'id' => 'widgetboxfontcolor',
		'std' => '#6e6d6d',
		'type' => 'color');	
	
	$options[] = array(
		'desc' => __('Select font color for toggle menu on responsive', 'housing-pro'),
		'id' => 'togglemenucolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for services description', 'housing-pro'),
		'id' => 'servicesdesc',
		'std' => '#ffffff',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select font color for projects carousel title and description', 'housing-pro'),
		'id' => 'projectscarousel',
		'std' => '#ffffff',
		'type' => 'color');			
					
		
	// Background start			
	$options[] = array(
		'name' => __('Background Colors', 'housing-pro'),	
		'desc' => __('Select background color for header', 'housing-pro'),
		'id' => 'headerbgcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select background color for footer', 'housing-pro'),
		'id' => 'footerbgcolor',
		'std' => '#191514',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for footer copyrights section', 'housing-pro'),
		'id' => 'footercoprbgcolor',
		'std' => '#0b0505',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for photogallery filter', 'housing-pro'),
		'id' => 'galleryfilter',
		'std' => '#f1f1f1',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select background color for client testimonials pager dots', 'housing-pro'),
		'id' => 'testidotsbgcolor',
		'std' => '#494949',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select background color for footer social icon', 'housing-pro'),
		'id' => 'fsiconbgcolor',
		'std' => '#231f21',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select second background color for footer social icon', 'housing-pro'),
		'id' => 'scndfsiconbgcolor',
		'std' => '#292929',
		'type' => 'color');			
	
	$options[] = array(
		'desc' => __('Select background color for sidebar widget search box', 'housing-pro'),
		'id' => 'widgetboxbgcolor',
		'std' => '#F0EFEF',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for our team', 'housing-pro'),
		'id' => 'ourteambgcolor',
		'std' => '#ffffff',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select background color for our team hover', 'housing-pro'),
		'id' => 'hoverourteambgcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Services First box background color', 'housing-pro'),
		'id' => 'servicesbg1',
		'std' => '#fc5a0a',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Services Second box background color', 'housing-pro'),
		'id' => 'servicesbg2',
		'std' => '#fe6c24',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Services Third box background color', 'housing-pro'),
		'id' => 'servicesbg3',
		'std' => '#ff923a',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Services Forth box background color', 'housing-pro'),
		'id' => 'servicesbg4',
		'std' => '#fc5a0a',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Services Fifth box background color', 'housing-pro'),
		'id' => 'servicesbg5',
		'std' => '#fe6c24',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Services Six box background color', 'housing-pro'),
		'id' => 'servicesbg6',
		'std' => '#ff923a',
		'type' => 'color');					
	
	// Border colors			
	$options[] = array(	
		'name' => __('Border Colors', 'housing-pro'),		
		'desc' => __('Select border color for sidebar li a', 'housing-pro'),
		'id' => 'sidebarliaborder',
		'std' => '#f2f2f2',
		'type' => 'color');	
		
	$options[] = array(			
		'desc' => __('Select border color for gallery filter', 'housing-pro'),
		'id' => 'galleryfilterbdr',
		'std' => '#494949',
		'type' => 'color');			
	

	// Default Buttons		
	$options[] = array(
		'name' => __('Button Colors', 'housing-pro'),
		'desc' => __('Select background hover color for default button', 'housing-pro'),
		'id' => 'btnbghvcolor',
		'std' => '#202020',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Select font color default button', 'housing-pro'),
		'id' => 'btntxtcolor',
		'std' => '#ffffff',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for default button', 'housing-pro'),
		'id' => 'btntxthvcolor',
		'std' => '#ffffff',
		'type' => 'color');					

	// Slider Caption colors
	$options[] = array(	
		'name' => __('Slider Caption Colors', 'housing-pro'),				
		'desc' => __('Select font color for slider title', 'housing-pro'),
		'id' => 'slidetitlecolor',
		'std' => '#ffffff',
		'type' => 'color');			
		
	$options[] = array(		
		'desc' => __('Select font color for slider description', 'housing-pro'),
		'id' => 'slidedesccolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
		
	$options[] = array(
		'desc' => __('Select font size for slider title', 'housing-pro'),
		'id' => 'slidetitlefontsize',
		'type' => 'select',
		'std' => '71px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for slider sub title', 'housing-pro'),
		'id' => 'slidesubtitlefontsize',
		'type' => 'select',
		'std' => '33px',
		'options' => $font_sizes );	
		
	$options[] = array(
		'desc' => __('Select font size for slider description', 'housing-pro'),
		'id' => 'slidedescfontsize',
		'type' => 'select',
		'std' => '16px',
		'options' => $font_sizes );
		
	// Slider controls colors		
	$options[] = array(
		'name' => __('Slider controls Colors', 'housing-pro'),
		'desc' => __('Select background color for slider pager', 'housing-pro'),
		'id' => 'sldpagebg',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select background color for slider navigation arrows', 'housing-pro'),
		'id' => 'sldarrowbg',
		'std' => '#000000',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select background opacity color for header slider navigation arrows', 'housing-pro'),
		'id' => 'sldarrowopacity',
		'std' => '0.7',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0.0'=>0.0,));			

	$options[] = array(		
		'desc' => __('Select excerpt length for testimonials section', 'housing-pro'),
		'id' => 'testimonialsexcerptlength',
		'std' => '30',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for blog post', 'housing-pro'),
		'id' => 'blogpostexcerptlength',
		'std' => '45',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for our menu', 'housing-pro'),
		'id' => 'menuexcerptlength',
		'std' => '15',
		'type' => 'text');
		
	$options[] = array(	
		'name' => __('Read More Custom Text', 'housing-pro'),		
		'desc' => __('add read more button text for latest news sections', 'housing-pro'),
		'id' => 'blogpostreadmoretext',
		'std' => 'READ MORE',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change read more button text for latest blog post template', 'housing-pro'),
		'id' => 'readmoretext_blogtemplates',
		'std' => 'Read more &rarr;',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change Show All Button text for photo gallery section', 'housing-pro'),
		'id' => 'galleryshowallbtn',
		'std' => 'Show All',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change menu word on responsive view', 'housing-pro'),
		'id' => 'menuwordchange',
		'std' => 'Menu',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Blog Single Layout', 'housing-pro'),
		'desc' => __('Select layout. eg:Boxed, Wide', 'housing-pro'),
		'id' => 'singlelayout',
		'type' => 'select',
		'std' => 'singleright',
		'options' => array('singleright'=>'Blog Single Right Sidebar', 'singleleft'=>'Blog Single Left Sidebar', 'sitefull'=>'Blog Single Full Width', 'nosidebar'=>'Blog Single No Sidebar') );	
		
	$options[] = array(
		'name' => __('Team Single Layout', 'housing-pro'),
		'desc' => __('Select layout. eg:left,right,full', 'housing-pro'),
		'id' => 'teamsinglelayout',
		'type' => 'select',
		'std' => 'sitefull',
		'options' => array('singleright'=>'Team Single Right Sidebar', 'singleleft'=>'Team Single Left Sidebar', 'sitefull'=>'Team Single Full Width', 'nosidebar'=>'Team Single No Sidebar') );	
			
	$options[] = array(
		'name' => __('Woocommerce Page Layout', 'housing-pro'),
		'desc' => __('Select layout. eg:right-sidebar, left-sidebar, full-width', 'housing-pro'),
		'id' => 'woocommercelayout',
		'type' => 'select',
		'std' => 'woocommercesitefull',
		'options' => array('woocommerceright'=>'Woocommerce Right Sidebar', 'woocommerceleft'=>'Woocommerce Left Sidebar', 'woocommercesitefull'=>'Woocommerce Full Width') );	
		
	$options[] = array(
		'name' => __('Testimonials Single Layout', 'housing-pro'),
		'desc' => __('Select layout. eg:left,right,full', 'housing-pro'),
		'id' => 'testimonialsinglelayout',
		'type' => 'select',
		'std' => 'sitefull',
		'options' => array('singleright'=>'Testimonials Single Right Sidebar', 'singleleft'=>'Testimonials Single Left Sidebar', 'sitefull'=>'Testimonials Single Full Width', 'nosidebar'=>'Testimonials Single No Sidebar') );	
	
	
	$options[] = array(	
		'name' => __('Testimonials Rotating Speed', 'housing-pro'),	
		'desc' => __('manage testimonials rotating speed.', 'housing-pro'),
		'id' => 'testimonialsrotatingspeed',
		'std' => '8000',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('True/False Auto play Testimonials.','housing-pro'),
		'id' => 'testimonialsautoplay',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'True', 'false'=>'False'));			
		

	//Layout Settings
	$options[] = array(
		'name' => __('Sections', 'housing-pro'),
		'type' => 'heading');
		
	
//choose us sectiom start
	$options[] = array(	
		'name' => __('About Us Section', 'housing-pro'),
		'desc'	=> __('select page for about section','housing-pro'),
		'id' 	=> 'welcomebox',
		'type'	=> 'select',
		'options' => $options_pages,
	);

	$options[] = array(		
		'desc' => __('Add sub title for about page', 'housing-pro'),
		'id' => 'topsubtitle',
 		'std'	=> 'About Us',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('upload image for about page', 'housing-pro'),
		'id' => 'welcomeimg',
 		'std'	=> '',
		'type' => 'upload');
			
	$options[] = array(	
		'desc' => __('Change about counter value', 'housing-pro'),
		'id' => 'aboutcounter',
		'std' => '[row][counter value="208" title="Satisfied Clients"][counter value="510" title="Activated Works"][counter value="109" title="Team Members"][/row]',
		'type' => 'textarea');

	$options[] = array(			
		'desc'	=> __('Check to hide this section', 'housing-pro'),
		'id'	=> 'hidewelcomesection',
		'type'	=> 'checkbox',
		'std'	=> '');	//welcome sectiom end		
		
	$options[] = array(	
		'name' => __('Our Services Section Title', 'housing-pro'),
		'desc' => __('Change custom heading text for page', 'housing-pro'),
		'id' => 'sectionservicestitle',
		'std' => 'Quality Renovation & Construction Co. ',
		'type' => 'text');			

	$options[] = array(	
		'desc' => __('Change custom heading text for subtitle page', 'housing-pro'),
		'id' => 'sectionservicessubtitle',
		'std' => 'Industries Served',
		'type' => 'text');	
		
	$options[] = array(	
		'desc' => __('Change Short descriptiontext for section', 'housing-pro'),
		'id' => 'sectionservicesdesc',
		'std' => 'Donec in metus lectus. Integer vulputate porta elit, fringilla mollis luctuInter malesuad fames ac ante ipsum primis in fauci. Pellente alquam enim, quis lobortis arcu. Curabitur quiultrices est malesuada fames ac ante ipsum primis in eget porttitor enim, nec finibus justo vitae est a lectus semper porta',
		'type' => 'textarea');	
		
	//four page column services settings
	$options[] = array(	
		'name' => __('Top 4 services column Section', 'housing-pro'),
		'desc'	=> __('first Services box for frontpage section','housing-pro'),
		'id' 	=> 'box1',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for first box.', 'housing-pro'),
		'id' => 'boximg1',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Second Services box for frontpage section','housing-pro'),
		'id' 	=> 'box2',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for second box.', 'housing-pro'),
		'id' => 'boximg2',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Third Services box for frontpage section','housing-pro'),
		'id' 	=> 'box3',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for third box.', 'housing-pro'),
		'id' => 'boximg3',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Fourth Services box for frontpage section','housing-pro'),
		'id' 	=> 'box4',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fourth box.', 'housing-pro'),
		'id' => 'boximg4',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(	
		'desc'	=> __('Fifth Services box for frontpage section','housing-pro'),
		'id' 	=> 'box5',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fifth box.', 'housing-pro'),
		'id' => 'boximg5',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(	
		'desc'	=> __('Six Services box for frontpage section','housing-pro'),
		'id' 	=> 'box6',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for six box.', 'housing-pro'),
		'id' => 'boximg6',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for services section', 'housing-pro'),
		'id' => 'serviceslength',
		'std' => '15',
		'type' => 'text');
	
	$options[] = array(			
		'desc'	=> __('Check to hide four column services section', 'housing-pro'),
		'id'	=> 'hidefourbxsec',
		'type'	=> 'checkbox',
		'std'	=> '');		
			
			
	//Section tab
	$options[] = array(
		'name' => __('Number of Sections', 'housing-pro'),
		'desc' => __('Select number of sections', 'housing-pro'),
		'id' => 'numsection',
		'type' => 'select',
		'std' => '9',
		'options' => array_combine(range(1,30), range(1,30)) );

	$numsecs = of_get_option( 'numsection', 9 );

	for( $n=1; $n<=$numsecs; $n++){
		$options[] = array(
			'desc' => __("<h3>Section ".$n."</h3>", 'housing-pro'),
			'class' => 'toggle_title',
			'type' => 'info');

	$options[] = array(
			'name' => __('Section Sub Title', 'housing-pro'),
			'id' => 'sectionsubtitle'.$n,
			'std' => ( ( isset($section_text[$n]['section_sub_title']) ) ? $section_text[$n]['section_sub_title'] : '' ),
			'type' => 'text');	
			
		$options[] = array(
			'name' => __('Section Title', 'housing-pro'),
			'id' => 'sectiontitle'.$n,
			'std' => ( ( isset($section_text[$n]['section_title']) ) ? $section_text[$n]['section_title'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section ID', 'housing-pro'),
			'desc'	=> __('Enter your section ID here. SECTION ID MUST BE IN SMALL LETTERS ONLY AND DO NOT ADD SPACE OR SYMBOL.', 'housing-pro'),
			'id' => 'menutitle'.$n,
			'std' => ( ( isset($section_text[$n]['menutitle']) ) ? $section_text[$n]['menutitle'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section Background Color', 'housing-pro'),
			'desc' => __('Select background color for section', 'housing-pro'),
			'id' => 'sectionbgcolor'.$n,
			'std' => ( ( isset($section_text[$n]['bgcolor']) ) ? $section_text[$n]['bgcolor'] : '' ),
			'type' => 'color');
			
		$options[] = array(
			'name' => __('Background Image', 'housing-pro'),
			'id' => 'sectionbgimage'.$n,
			'class' => '',
			'std' => ( ( isset($section_text[$n]['bgimage']) ) ? $section_text[$n]['bgimage'] : '' ),
			'type' => 'upload');

		$options[] = array(
			'name' => __('Section CSS Class', 'housing-pro'),
			'desc' => __('Set class for this section.', 'housing-pro'),
			'id' => 'sectionclass'.$n,
			'std' => ( ( isset($section_text[$n]['class']) ) ? $section_text[$n]['class'] : '' ),
			'type' => 'text');
			
		$options[] = array(
			'name'	=> __('Hide Section', 'housing-pro'),
			'desc'	=> __('Check to hide this section', 'housing-pro'),
			'id'	=> 'hidesec'.$n,
			'type'	=> 'checkbox',
			'std'	=> '');

		$options[] = array(
			'name' => __('Section Content', 'housing-pro'),
			'id' => 'sectioncontent'.$n,
			'std' => ( ( isset($section_text[$n]['content']) ) ? $section_text[$n]['content'] : '' ),
			'type' => 'editor');
	}


	//SLIDER SETTINGS
	$options[] = array(
		'name' => __('Homepage Slider', 'housing-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Inner Page Banner', 'housing-pro'),
		'desc' => __('Upload inner page banner for site', 'housing-pro'),
		'id' => 'innerpagebanner',
		'class' => '',
		'std'	=> get_template_directory_uri()."/images/inner-banner.jpg",
		'type' => 'upload');
		
	$options[] = array(		
		'name' => __('Inner Page Banner color', 'housing-pro'),
		'desc' => __('Select background color for inner page after banner removing', 'housing-pro'),
		'id' => 'innerpageblankbanner',
		'std' => '#000000',
		'type' => 'color');		
		
	$options[] = array(
		'name' => __('Custom Slider Shortcode Area For Home Page', 'housing-pro'),
		'desc' => __('Enter here your slider shortcode without php tag', 'housing-pro'),
		'id' => 'customslider',
		'std' => '',
		'type' => 'textarea');		
		
	$options[] = array(
		'name' => __('Slider Effects and Timing', 'housing-pro'),
		'desc' => __('Select slider effect.','housing-pro'),
		'id' => 'slideefect',
		'std' => 'random',
		'type' => 'select',
		'options' => array('random'=>'Random', 'fade'=>'Fade', 'fold'=>'Fold', 'sliceDown'=>'Slide Down', 'sliceDownLeft'=>'Slide Down Left', 'sliceUp'=>'Slice Up', 'sliceUpLeft'=>'Slice Up Left', 'sliceUpDown'=>'Slice Up Down', 'sliceUpDownLeft'=>'Slice Up Down Left', 'slideInRight'=>'SlideIn Right', 'slideInLeft'=>'SlideIn Left', 'boxRandom'=>'Box Random', 'boxRain'=>'Box Rain', 'boxRainReverse'=>'Box Rain Reverse', 'boxRainGrow'=>'Box Rain Grow', 'boxRainGrowReverse'=>'Box Rain Grow Reverse' ));
		
	$options[] = array(
		'desc' => __('Animation speed should be multiple of 100.', 'housing-pro'),
		'id' => 'slideanim',
		'std' => 500,
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Add slide pause time.', 'housing-pro'),
		'id' => 'slidepause',
		'std' => 4000,
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slide Controllers', 'housing-pro'),
		'desc' => __('Hide/Show Direction Naviagtion of slider.','housing-pro'),
		'id' => 'slidenav',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Hide/Show pager of slider.','housing-pro'),
		'id' => 'slidepage',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Pause Slide on Hover.','housing-pro'),
		'id' => 'slidepausehover',
		'std' => 'false',
		'type' => 'select',
		'options' => array('true'=>'Yes', 'false'=>'No'));	
		
	$options[] = array(
		'name' => __('Slider Image 1', 'housing-pro'),
		'desc' => __('First Slide', 'housing-pro'),
		'id' => 'slide1',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider1.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Sub Title 1', 'housing-pro'),
		'id' => 'slidesubtitle1',
		'std' => 'We Are',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 1', 'housing-pro'),
		'id' => 'slidetitle1',
		'std' => 'Construction',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'housing-pro'),
		'id' => 'slidedesc1',
		'std' => 'Cras metus quam, condimentum ut venen rutrum ediam. Sed vehicula at r quis fringnull lobortis fermentum dignissim.',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'housing-pro'),
		'id' => 'slidebutton1',
		'std' => 'READ MORE',
		'type' => 'text');	

	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'housing-pro'),
		'id' => 'slideurl1',
		'std' => '#',
		'type' => 'text');		
		
	
	$options[] = array(
		'name' => __('Slider Image 2', 'housing-pro'),
		'desc' => __('Second Slide', 'housing-pro'),
		'class' => '',
		'id' => 'slide2',
		'std' => get_template_directory_uri()."/images/slides/slider2.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Sub Title 2', 'housing-pro'),
		'id' => 'slidesubtitle2',
		'std' => 'We Build',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 2', 'housing-pro'),
		'id' => 'slidetitle2',
		'std' => 'Your Dreams',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'housing-pro'),
		'id' => 'slidedesc2',
		'std' => 'Pellente alquam enim, quis lobortis arurabitur quiultrices est malesuada fames ac ante ipsum primis in eget quis',
		'type' => 'textarea');	
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'housing-pro'),
		'id' => 'slidebutton2',
		'std' => 'READ MORE',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'housing-pro'),
		'id' => 'slideurl2',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 3', 'housing-pro'),
		'desc' => __('Third Slide', 'housing-pro'),
		'id' => 'slide3',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider3.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Sub Title 3', 'housing-pro'),
		'id' => 'slidesubtitle3',
		'std' => 'Building',
		'type' => 'text');
	
	$options[] = array(
		'desc' => __('Title 3', 'housing-pro'),
		'id' => 'slidetitle3',
		'std' => 'Great Things',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'housing-pro'),
		'id' => 'slidedesc3',
		'std' => 'Donec in metus lectus. Integer vulputate porta elit, fringilla mollis luctuInt malesuad fames ac ante ipsum primis in fauci.',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'housing-pro'),
		'id' => 'slidebutton3',
		'std' => 'READ MORE',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'housing-pro'),
		'id' => 'slideurl3',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 4', 'housing-pro'),
		'desc' => __('Third Slide', 'housing-pro'),
		'id' => 'slide4',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Sub Title 4', 'housing-pro'),
		'id' => 'slidesubtitle4',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Title 4', 'housing-pro'),
		'id' => 'slidetitle4',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'housing-pro'),
		'id' => 'slidedesc4',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'housing-pro'),
		'id' => 'slidebutton4',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'housing-pro'),
		'id' => 'slideurl4',
		'std' => '',
		'type' => 'text');				
	
	$options[] = array(
		'name' => __('Slider Image 5', 'housing-pro'),
		'desc' => __('Fifth Slide', 'housing-pro'),
		'id' => 'slide5',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Sub Title 5', 'housing-pro'),
		'id' => 'slidesubtitle5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Title 5', 'housing-pro'),
		'id' => 'slidetitle5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'housing-pro'),
		'id' => 'slidedesc5',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'housing-pro'),
		'id' => 'slidebutton5',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'housing-pro'),
		'id' => 'slideurl5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 6', 'housing-pro'),
		'desc' => __('Sixth Slide', 'housing-pro'),
		'id' => 'slide6',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Sub Title 6', 'housing-pro'),
		'id' => 'slidesubtitle6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Title 6', 'housing-pro'),
		'id' => 'slidetitle6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'housing-pro'),
		'id' => 'slidedesc6',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'housing-pro'),
		'id' => 'slidebutton6',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'housing-pro'),
		'id' => 'slideurl6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 7', 'housing-pro'),
		'desc' => __('Seventh Slide', 'housing-pro'),
		'id' => 'slide7',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Sub Title 7', 'housing-pro'),
		'id' => 'slidesubtitle7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Title 7', 'housing-pro'),
		'id' => 'slidetitle7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'housing-pro'),
		'id' => 'slidedesc7',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'housing-pro'),
		'id' => 'slidebutton7',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'housing-pro'),
		'id' => 'slideurl7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 8', 'housing-pro'),
		'desc' => __('Eighth Slide', 'housing-pro'),
		'id' => 'slide8',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Sub Title 8', 'housing-pro'),
		'id' => 'slidesubtitle8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Title 8', 'housing-pro'),
		'id' => 'slidetitle8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'housing-pro'),
		'id' => 'slidedesc8',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'housing-pro'),
		'id' => 'slidebutton8',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'housing-pro'),
		'id' => 'slideurl8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 9', 'housing-pro'),
		'desc' => __('Ninth Slide', 'housing-pro'),
		'id' => 'slide9',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Sub Title 9', 'housing-pro'),
		'id' => 'slidesubtitle9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Title 9', 'housing-pro'),
		'id' => 'slidetitle9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'housing-pro'),
		'id' => 'slidedesc9',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'housing-pro'),
		'id' => 'slidebutton9',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'housing-pro'),
		'id' => 'slideurl9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 10', 'housing-pro'),
		'desc' => __('Tenth Slide', 'housing-pro'),
		'id' => 'slide10',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Sub Title 10', 'housing-pro'),
		'id' => 'slidesubtitle10',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Title 10', 'housing-pro'),
		'id' => 'slidetitle10',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'housing-pro'),
		'id' => 'slidedesc10',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'housing-pro'),
		'id' => 'slidebutton10',
		'std' => '',
		'type' => 'text');			
	
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'housing-pro'),
		'id' => 'slideurl10',
		'std' => '',
		'type' => 'text');
	

	//Footer SETTINGS
	$options[] = array(
		'name' => __('Footer', 'housing-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Footer Layout', 'housing-pro'),
		'desc' => __('footer Select layout. eg:Column, 1, 2, 3 and 4', 'housing-pro'),
		'id' => 'footerlayout',
		'type' => 'select',
		'std' => 'fourcolumn',
		'options' => array('onecolumn'=>'Footer 1 column', 'twocolumn'=>'Footer 2 column', 'threecolumn'=>'Footer 3 column', 'fourcolumn'=>'Footer 4 column', ) );			

	$options[] = array(
		'name' => __('Footer Social Icons', 'housing-pro'),
		'desc' => __('social icons for footer', 'housing-pro'),
		'id' => 'footersocialicon',
		'std' => '[social_area]
[social title="Facebook" icon="fab fa-facebook-square" link="#"]
[social title="Twitter" icon="fab fa-twitter-square" link="#" class="odd"]
[social title="Linkedin" icon="fab fa-linkedin" link="#"]
[social title="Google Plus" icon="fab fa-google-plus-square" link="#" class="odd"]
[social title="Instagram" icon="fab fa-instagram" link="#"]
[clear]				
[/social_area]',
		'type' => 'textarea');				
	
	$options[] = array(
		'name' => __('Footer Contact Info', 'housing-pro'),
		'desc' => __('Add footer contact info title here', 'housing-pro'),
		'id' => 'abouttitle',
		'std' => '',
		'type' => 'text');	
		
	$options[] = array(
		'name' => __('Footer About Logo', 'housing-pro'),
		'desc' => __('About Logo for footer', 'housing-pro'),
		'id' => 'abouttitlelogo',
		'std' => get_template_directory_uri().'/images/footer-logo.png',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Change your footer logo height', 'housing-pro'),
		'id' => 'footerlogoheight',
		'std' => '63',
		'type' => 'text');

	$options[] = array(	
		'desc' => __('Add company address here.', 'housing-pro'),
		'id' => 'aboutdescription',
		'std' => '<p>Donec in metus lectus. Ivulputate porta elit, fringilla moll luctuInter malesuad fames ac ante ipsumei primis in fauci. Pellente alquame enim, quis lobortis arcu.</p>',
		'type' => 'textarea');
		
	$options[] = array(	
		'desc' => __('Add company address here.', 'housing-pro'),
		'id' => 'address',
		'std' => '185, Pickton Near Street, Los Angeles, USA',
		'type' => 'textarea');
		
	$options[] = array(		
		'desc' => __('Add phone number here.', 'housing-pro'),
		'id' => 'phone',
		'std' => '<i class="fas fa-phone-alt"></i> 345-677-554',
		'type' => 'textarea');
		
	$options[] = array(		
		'desc' => __('Add timing here.', 'housing-pro'),
		'id' => 'officetiming',
		'std' => '<i class="fas fa-clock"></i> 09:00 am - 06:00 pm',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Add email address here.', 'housing-pro'),
		'id' => 'email',
		'std' => '<i class="fas fa-envelope"></i> info@sitename.com',
		'type' => 'textarea');
		
	$options[] = array(		
		'desc' => __('Add website here.', 'housing-pro'),
		'id' => 'website',
		'std' => '<i class="fas fa-globe"></i> http://sitename.com',
		'type' => 'textarea');
	
	$options[] = array(
		'name' => __('Recent Map Title', 'housing-pro'),
		'desc' => __('Footer Map title.', 'housing-pro'),
		'id' => 'letestpoststitle',
		'std' => 'Our Branches',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Add website here.', 'housing-pro'),
		'id' => 'ourbranches',
		'std' => '<img src="'.get_template_directory_uri().'/images/footer-map.png" />',
		'type' => 'textarea');
		
	$options[] = array(
		'name' => __('Footer Navigation Title', 'housing-pro'),
		'desc' => __('footer navigation title.', 'housing-pro'),
		'id' => 'contacttitle',
		'std' => 'Working Hours',
		'type' => 'text');	
		
	$options[] = array(
		'name' => __('Footer Gallery Title', 'housing-pro'),
		'desc' => __('footer gallery title.', 'housing-pro'),
		'id' => 'footergallerytitle',
		'std' => 'Our Gallery',
		'type' => 'text');	
		
	$options[] = array(
		'name' => __('Footer Gallery', 'housing-pro'),
		'desc' => __('footer gallery.', 'housing-pro'),
		'id' => 'footerphotogallery',
		'std' => '[photogallery filter="false" show="6"]',
		'type' => 'textarea');				
	
	$options[] = array(
		'name' => __('Footer Copyright', 'housing-pro'),
		'desc' => __('Copyright Text for your site.', 'housing-pro'),
		'id' => 'copytext',
		'std' => 'Copyright &copy; 2020 Construction, All Right Reserved',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Footer Text Link', 'housing-pro'),
		'id' => 'ftlink',
		'std' => 'Design by <a href="'.esc_url('https://gracethemes.com').'" target="_blank">Grace Themes</a>',
		'type' => 'textarea',);
		
	$options[] = array(
		'desc' => __('Footer Back to Top Button', 'housing-pro'),
		'id' => 'backtotop',
		'std' => '[back-to-top]',
		'type' => 'textarea',);

	//Short codes
	$options[] = array(
		'name' => __('Short Codes', 'housing-pro'),
		'type' => 'heading');
 	
	$options[] = array(
		'name' => __('Our Specialties', 'housing-pro'),
		'desc' => __('[our-specialties icon="ADD IMAGE URL" title="ADD TITLE HERE" content="ADD YOUR SHORT DESCRIPTION" url="#"]', 'housing-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Latest News', 'housing-pro'),
		'desc' => __('[latest-news showposts="3" comment="show" date="show" author="show"]', 'housing-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Counter Box', 'housing-pro'),
		'desc' => __('[row][counter value="93" title="Beverages"][counter value="199" title="Food Items"][counter value="25" title="Cooks"][/row]', 'housing-pro'),
		'type' => 'info');				

	$options[] = array(
		'name' => __('Custom Video', 'housing-pro'),
		'desc' => __('[custom-video youtubeid="enter here youtube id exa. 2E7vrqMUSoE" image="enter here cover photo"]', 'housing-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('Photo Gallery', 'housing-pro'),
		'desc' => __('[photogallery filter="false" show="8"]', 'housing-pro'),
		'type' => 'info');			
		
	$options[] = array(
		'name' => __('Section Main Title', 'housing-pro'),
		'desc' => __('[section-main-title align="" title="enter title here"]', 'housing-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Testimonials Rotator', 'housing-pro'),
		'desc' => __('[testimonials]', 'housing-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('All Testimonials Listing', 'housing-pro'),
		'desc' => __('[testimonials-listing show="10"]', 'housing-pro'),
		'type' => 'info');	
		
		
	$options[] = array(
		'name' => __('Contact Form', 'housing-pro'),
		'desc' => __('[contactform to_email="test@example.com" title="Contact Form"] 
', 'housing-pro'),
		'type' => 'info');
	
	$options[] = array(
		'name' => __('Our Team', 'housing-pro'),
		'desc' => __('[our-team show="-1"]', 'housing-pro'),
		'type' => 'info');			

	$options[] = array(
		'name' => __('Custom Button', 'housing-pro'),
		'desc' => __('[button align="center" name="View Gallery" link="#" target=""]', 'housing-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Search Form', 'housing-pro'),
		'desc' => __('[searchform]', 'housing-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Social Icons ( Note: More social icons can be found at: https://fontawesome.com/icons)', 'housing-pro'),
		'desc' => __('[social_area]<br />
			[social icon="fab fa-facebook-f" link="#"]<br />
			[social icon="fab fa-twitter" link="#"]<br />
			[social icon="fab fa-linkedin-in" link="#"]<br />
			[social icon="fab fa-google-plus-g" link="#"]<br />
		[/social_area]', 'housing-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('2 Column Content', 'housing-pro'),
		'desc' => __('<pre>
[column_content type="one_half"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_half_last"]
	Column 2 Content goes here...
[/column_content]
</pre>', 'housing-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('3 Column Content', 'housing-pro'),
		'desc' => __('<pre>
[column_content type="one_third"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_third"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_third_last"]
	Column 3 Content goes here...
[/column_content]
</pre>', 'housing-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('4 Column Content', 'housing-pro'),
		'desc' => __('<pre>
[column_content type="one_fourth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fourth_last"]
	Column 4 Content goes here...
[/column_content]
</pre>', 'housing-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('5 Column Content', 'housing-pro'),
		'desc' => __('<pre>
[column_content type="one_fifth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 4 Content goes here...
[/column_content]

[column_content type="one_fifth_last"]
	Column 5 Content goes here...
[/column_content]
</pre>', 'housing-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('Tabs', 'housing-pro'),
		'desc' => __('<pre>
[tabs]
	[tab title="TAB TITLE 1"]
		TAB CONTENT 1
	[/tab]
	[tab title="TAB TITLE 2"]
		TAB CONTENT 2
	[/tab]
	[tab title="TAB TITLE 3"]
		TAB CONTENT 3
	[/tab]
[/tabs]
</pre>', 'housing-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Toggle Content', 'housing-pro'),
		'desc' => __('<pre>
[toggle_content title="Toggle Title 1"]
	Toggle content 1...
[/toggle_content]
[toggle_content title="Toggle Title 2"]
	Toggle content 2...
[/toggle_content]
[toggle_content title="Toggle Title 3"]
	Toggle content 3...
[/toggle_content]
</pre>', 'housing-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Accordion Content', 'housing-pro'),
		'desc' => __('<pre>
[accordion]
	[accordion_content title="ACCORDION TITLE 1"]
		ACCORDION CONTENT 1
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 2"]
		ACCORDION CONTENT 2
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 3"]
		ACCORDION CONTENT 3
	[/accordion_content]
[/accordion]
</pre>', 'housing-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Clear', 'housing-pro'),
		'desc' => __('<pre>
[clear]
</pre>', 'housing-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('HR / Horizontal separation line', 'housing-pro'),
		'desc' => __('<pre>
[hr] or &lt;hr&gt;
</pre>', 'housing-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Subtitle', 'housing-pro'),
		'desc' => __('[subtitle color="#111111" size="15px" align="" description="short descriptio here"]', 'housing-pro'),
		'type' => 'info');	
	
	$options[] = array(
		'name' => __('Scroll to Top', 'housing-pro'),
		'desc' => __('[back-to-top] 
', 'housing-pro'),
		'type' => 'info');

	return $options;
}