<?php         
/**
 * A unique identifier is defined to store the options in the database and reference them from the theme.
 * By default it uses the theme name, in lowercase and without spaces, but this can be changed if needed.
 * If the identifier changes, it'll appear as if the options have been reset.
 */ 

function optionsframework_option_name() {
	// Change this to use your theme slug
	$themename = wp_get_theme();
	$themename = preg_replace("/\W/", "_", strtolower($themename) );
	return $themename;
}

/**
 * Defines an array of options that will be used to generate the settings page and be saved in the database.
 * When creating the 'id' fields, make sure to use all lowercase and no spaces.
 *
 * If you are making your theme translatable, you should replace 'mediclinic-pro'
 * with the actual text domain for your theme.  Read more:
 * http://codex.wordpress.org/Function_Reference/load_theme_textdomain
*/

function optionsframework_options() {
	//array of all custom font types.
	$font_types = array( '' => '',
    'ABeeZee' => 'ABeeZee',
    'Abel' => 'Abel',
    'Abril Fatface' => 'Abril Fatface',
    'Aclonica' => 'Aclonica',
    'Acme' => 'Acme',
    'Actor' => 'Actor',
    'Adamina' => 'Adamina',
    'Advent Pro' => 'Advent Pro',
    'Aguafina Script' => 'Aguafina Script',
    'Akronim' => 'Akronim',
    'Aladin' => 'Aladin',
    'Aldrich' => 'Aldrich',
    'Alegreya' => 'Alegreya',
    'Alegreya Sans SC' => 'Alegreya Sans SC',
    'Alegreya SC' => 'Alegreya SC',
    'Alex Brush' => 'Alex Brush',
    'Alef' => 'Alef',
    'Alfa Slab One' => 'Alfa Slab One',
    'Alice' => 'Alice',
    'Alike' => 'Alike',
    'Alike Angular' => 'Alike Angular',
    'Allan' => 'Allan',
    'Allerta' => 'Allerta',
    'Allerta Stencil' => 'Allerta Stencil',
    'Allura' => 'Allura',
    'Almendra' => 'Almendra',
    'Almendra Display' => 'Almendra Display',
    'Almendra SC' => 'Almendra SC',
    'Amiri' => 'Amiri',
    'Amarante' => 'Amarante',
    'Amaranth' => 'Amaranth',
    'Amatic SC' => 'Amatic SC',
    'Amethysta' => 'Amethysta',
    'Amita' => 'Amita',
    'Anaheim' => 'Anaheim',
    'Andada' => 'Andada',
    'Andika' => 'Andika',
    'Annie Use Your Telescope' => 'Annie Use Your Telescope',
    'Anonymous Pro' => 'Anonymous Pro',
    'Antic' => 'Antic',
    'Antic Didone' => 'Antic Didone',
    'Antic Slab' => 'Antic Slab',
    'Anton' => 'Anton',
    'Angkor' => 'Angkor',
    'Arapey' => 'Arapey',
    'Arbutus' => 'Arbutus',
    'Arbutus Slab' => 'Arbutus Slab',
    'Architects Daughter' => 'Architects Daughter',
    'Archivo White' => 'Archivo White',
    'Archivo Narrow' => 'Archivo Narrow',
    'Arial' => 'Arial',
    'Arimo' => 'Arimo',
    'Arya' => 'Arya',
    'Arizonia' => 'Arizonia',
    'Armata' => 'Armata',
    'Artifika' => 'Artifika',
    'Arvo' => 'Arvo',
    'Asar' => 'Asar',
    'Asap' => 'Asap',
    'Asset' => 'Asset',
	'Assistant' => 'Assistant',
    'Astloch' => 'Astloch',
    'Asul' => 'Asul',
    'Atomic Age' => 'Atomic Age',
    'Aubrey' => 'Aubrey',
    'Audiowide' => 'Audiowide',
    'Autour One' => 'Autour One',
    'Average' => 'Average',
    'Average Sans' => 'Average Sans',
    'Averia Gruesa Libre' => 'Averia Gruesa Libre',
    'Averia Libre' => 'Averia Libre',
    'Averia Sans Libre' => 'Averia Sans Libre',
    'Averia Serif Libre' => 'Averia Serif Libre',
    'Battambang' => 'Battambang',
    'Bad Script' => 'Bad Script',
    'Bayon' => 'Bayon',
    'Balthazar' => 'Balthazar',
    'Bangers' => 'Bangers',
    'Basic' => 'Basic',
    'Baumans' => 'Baumans',
    'Belgrano' => 'Belgrano',
    'Belleza' => 'Belleza',
    'BenchNine' => 'BenchNine',
    'Bentham' => 'Bentham',
    'Berkshire Swash' => 'Berkshire Swash',
    'Bevan' => 'Bevan',
    'Bigelow Rules' => 'Bigelow Rules',
    'Bigshot One' => 'Bigshot One',
    'Bilbo' => 'Bilbo',
    'Bilbo Swash Caps' => 'Bilbo Swash Caps',
    'Biryani' => 'Biryani',
    'Bitter' => 'Bitter',
    'White Ops One' => 'White Ops One',
    'Bokor' => 'Bokor',
    'Bonbon' => 'Bonbon',
    'Boogaloo' => 'Boogaloo',
    'Bowlby One' => 'Bowlby One',
    'Bowlby One SC' => 'Bowlby One SC',
    'Brawler' => 'Brawler',
    'Bree Serif' => 'Bree Serif',
    'Bubblegum Sans' => 'Bubblegum Sans',
    'Bubbler One' => 'Bubbler One',
    'Buda' => 'Buda',
    'Buenard' => 'Buenard',
    'Butcherman' => 'Butcherman',
    'Butcherman Caps' => 'Butcherman Caps',
    'Butterfly Kids' => 'Butterfly Kids',
    'Cabin' => 'Cabin',
    'Cabin Condensed' => 'Cabin Condensed',
    'Cabin Sketch' => 'Cabin Sketch',
    'Cabin' => 'Cabin',
    'Caesar Dressing' => 'Caesar Dressing',
    'Cagliostro' => 'Cagliostro',
    'Calligraffitti' => 'Calligraffitti',
    'Cambay' => 'Cambay',
    'Cambo' => 'Cambo',
    'Candal' => 'Candal',
    'Cantarell' => 'Cantarell',
    'Cantata One' => 'Cantata One',
    'Cantora One' => 'Cantora One',
    'Capriola' => 'Capriola',
    'Cardo' => 'Cardo',
    'Carme' => 'Carme',
    'Carrois Gothic' => 'Carrois Gothic',
    'Carrois Gothic SC' => 'Carrois Gothic SC',
    'Carter One' => 'Carter One',
    'Caveat' => 'Caveat',
    'Caveat Brush' => 'Caveat Brush',
    'Catamaran' => 'Catamaran',
    'Caudex' => 'Caudex',
    'Cedarville Cursive' => 'Cedarville Cursive',
    'Ceviche One' => 'Ceviche One',
    'Changa One' => 'Changa One',
    'Chango' => 'Chango',
    'Chau Philomene One' => 'Chau Philomene One',
    'Chenla' => 'Chenla',
    'Chela One' => 'Chela One',
    'Chelsea Market' => 'Chelsea Market',
    'Cherry Cream Soda' => 'Cherry Cream Soda',
    'Cherry Swash' => 'Cherry Swash',
    'Chewy' => 'Chewy',
    'Chicle' => 'Chicle',
    'Chivo' => 'Chivo',
    'Chonburi' => 'Chonburi',
    'Cinzel' => 'Cinzel',
    'Cinzel Decorative' => 'Cinzel Decorative',
    'Clicker Script' => 'Clicker Script',
    'Coda' => 'Coda',
    'Codystar' => 'Codystar',
    'Combo' => 'Combo',
    'Comfortaa' => 'Comfortaa',
    'Coming Soon' => 'Coming Soon',
    'Condiment' => 'Condiment',
    'Content' => 'Content',
    'Contrail One' => 'Contrail One',
    'Convergence' => 'Convergence',
    'Cookie' => 'Cookie',
    'Comic Sans MS' => 'Comic Sans MS',
    'Copse' => 'Copse',
    'Corben' => 'Corben',
    'Courgette' => 'Courgette',
    'Cousine' => 'Cousine',
    'Coustard' => 'Coustard',
    'Covered By Your Grace' => 'Covered By Your Grace',
    'Crafty Girls' => 'Crafty Girls',
    'Creepster' => 'Creepster',
    'Creepster Caps' => 'Creepster Caps',
    'Crete Round' => 'Crete Round',
    'Crimson' => 'Crimson',
    'Croissant One' => 'Croissant One',
    'Crushed' => 'Crushed',
    'Cuprum' => 'Cuprum',
    'Cutive' => 'Cutive',
    'Cutive Mono' => 'Cutive Mono',
    'Damion' => 'Damion',
    'Dangrek' => 'Dangrek',
    'Dancing Script' => 'Dancing Script',
    'Dawning of a New Day' => 'Dawning of a New Day',
    'Days One' => 'Days One',
    'Dekko' => 'Dekko',
    'Delius' => 'Delius',
    'Delius Swash Caps' => 'Delius Swash Caps',
    'Delius Unicase' => 'Delius Unicase',
    'Della Respira' => 'Della Respira',
    'Denk One' => 'Denk One',
    'Devonshire' => 'Devonshire',
    'Dhurjati' => 'Dhurjati',
    'Didact Gothic' => 'Didact Gothic',
    'Diplomata' => 'Diplomata',
    'Diplomata SC' => 'Diplomata SC',
    'Domine' => 'Domine',
    'Donegal One' => 'Donegal One',
    'Doppio One' => 'Doppio One',
    'Dorsa' => 'Dorsa',
    'Dosis' => 'Dosis',
    'Dr Sugiyama' => 'Dr Sugiyama',
    'Droid Sans' => 'Droid Sans',
    'Droid Sans Mono' => 'Droid Sans Mono',
    'Droid Serif' => 'Droid Serif',
    'Duru Sans' => 'Duru Sans',
    'Dynalight' => 'Dynalight',
    'EB Garamond' => 'EB Garamond',
    'Eczar' => 'Eczar',
    'Eagle Lake' => 'Eagle Lake',
    'Eater' => 'Eater',
    'Eater Caps' => 'Eater Caps',
    'Economica' => 'Economica',
    'Ek Mukta' => 'Ek Mukta',
    'Electrolize' => 'Electrolize',
    'Elsie' => 'Elsie',
    'Elsie Swash Caps' => 'Elsie Swash Caps',
    'Emblema One' => 'Emblema One',
    'Emilys Candy' => 'Emilys Candy',
    'Engagement' => 'Engagement',
    'Englebert' => 'Englebert',
    'Enriqueta' => 'Enriqueta',
    'Erica One' => 'Erica One',
    'Esteban' => 'Esteban',
    'Euphoria Script' => 'Euphoria Script',
    'Ewert' => 'Ewert',
    'Exo' => 'Exo',
    'Exo 2' => 'Exo 2',
    'Expletus Sans' => 'Expletus Sans',
    'Fanwood Text' => 'Fanwood Text',
    'Fascinate' => 'Fascinate',
    'Fascinate Inline' => 'Fascinate Inline',
    'Fasthand' => 'Fasthand',
    'Faster One' => 'Faster One',
    'Federant' => 'Federant',
    'Federo' => 'Federo',
    'Felipa' => 'Felipa',
    'Fenix' => 'Fenix',
    'Finger Paint' => 'Finger Paint',
    'Fira Mono' => 'Fira Mono',
    'Fira Sans' => 'Fira Sans',
    'Fjalla One' => 'Fjalla One',
    'Fjord One' => 'Fjord One',
    'Flamenco' => 'Flamenco',
    'Flavors' => 'Flavors',
    'Fondamento' => 'Fondamento',
    'Fontdiner Swanky' => 'Fontdiner Swanky',
    'Forum' => 'Forum',
    'Francois One' => 'Francois One',
    'FreeSans' => 'FreeSans',
    'Freckle Face' => 'Freckle Face',
    'Fredericka the Great' => 'Fredericka the Great',
    'Fredoka One' => 'Fredoka One',
    'Fresca' => 'Fresca',
    'Freehand' => 'Freehand',
    'Frijole' => 'Frijole',
    'Fruktur' => 'Fruktur',
    'Fugaz One' => 'Fugaz One',
    'Gafata' => 'Gafata',
    'Galdeano' => 'Galdeano',
    'Galindo' => 'Galindo',
    'Gentium Basic' => 'Gentium Basic',
    'Gentium Book Basic' => 'Gentium Book Basic',
    'Geo' => 'Geo',
    'Georgia' => 'Georgia',
    'Geostar' => 'Geostar',
    'Geostar Fill' => 'Geostar Fill',
    'Germania One' => 'Germania One',
    'Gilda Display' => 'Gilda Display',
    'Give You Glory' => 'Give You Glory',
    'Glass Antiqua' => 'Glass Antiqua',
    'Glegoo' => 'Glegoo',
    'Gloria Hallelujah' => 'Gloria Hallelujah',
    'Goblin One' => 'Goblin One',
    'Gochi Hand' => 'Gochi Hand',
    'Gorditas' => 'Gorditas',
    'Gurajada' => 'Gurajada',
    'Goudy Bookletter 1911' => 'Goudy Bookletter 1911',
    'Graduate' => 'Graduate',
    'Grand Hotel' => 'Grand Hotel',
    'Gravitas One' => 'Gravitas One',
    'Great Vibes' => 'Great Vibes',
    'Griffy' => 'Griffy',
    'Gruppo' => 'Gruppo',
    'Gudea' => 'Gudea',
    'Gidugu' => 'Gidugu',
    'GFS Didot' => 'GFS Didot',
    'GFS Neohellenic' => 'GFS Neohellenic',
    'Habibi' => 'Habibi',
    'Hammersmith One' => 'Hammersmith One',
    'Halant' => 'Halant',
    'Hanalei' => 'Hanalei',
    'Hanalei Fill' => 'Hanalei Fill',
    'Handlee' => 'Handlee',
    'Hanuman' => 'Hanuman',
    'Happy Monkey' => 'Happy Monkey',
    'Headland One' => 'Headland One',
    'Henny Penny' => 'Henny Penny',
    'Herr Von Muellerhoff' => 'Herr Von Muellerhoff',
    'Hind' => 'Hind',
    'Hind Siliguri' => 'Hind Siliguri',
    'Hind Vadodara' => 'Hind Vadodara',
    'Holtwood One SC' => 'Holtwood One SC',
    'Homemade Apple' => 'Homemade Apple',
    'Homenaje' => 'Homenaje',
    'IM Fell' => 'IM Fell',
    'Itim' => 'Itim',
    'Iceberg' => 'Iceberg',
    'Iceland' => 'Iceland',
    'Imprima' => 'Imprima',
    'Inconsolata' => 'Inconsolata',
    'Inder' => 'Inder',
    'Indie Flower' => 'Indie Flower',
    'Inknut Antiqua' => 'Inknut Antiqua',
    'Inika' => 'Inika',
    'Irish Growler' => 'Irish Growler',
    'Istok Web' => 'Istok Web',
    'Italiana' => 'Italiana',
    'Italianno' => 'Italianno',
    'Jacques Francois' => 'Jacques Francois',
    'Jacques Francois Shadow' => 'Jacques Francois Shadow',
    'Jim Nightshade' => 'Jim Nightshade',
    'Jockey One' => 'Jockey One',
    'Jaldi' => 'Jaldi',
    'Jolly Lodger' => 'Jolly Lodger',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Slab' => 'Josefin Slab',
    'Joti One' => 'Joti One',
    'Judson' => 'Judson',
    'Julee' => 'Julee',
    'Julius Sans One' => 'Julius Sans One',
    'Junge' => 'Junge',
    'Jura' => 'Jura',
    'Just Another Hand' => 'Just Another Hand',
    'Just Me Again Down Here' => 'Just Me Again Down Here',
    'Kadwa' => 'Kadwa',
    'Kdam Thmor' => 'Kdam Thmor',
    'Kalam' => 'Kalam', 
    'Kameron' => 'Kameron',
    'Kantumruy' => 'Kantumruy',
    'Karma' => 'Karma',
    'Karla' => 'Karla',
    'Kaushan Script' => 'Kaushan Script',
    'Kavoon' => 'Kavoon',
    'Keania One' => 'Keania One',
    'Kelly Slab' => 'Kelly Slab',
    'Kenia' => 'Kenia',
    'Khand' => 'Khand',
    'Khmer' => 'Khmer',
    'Khula' => 'Khula',
    'Kite One' => 'Kite One',
    'Knewave' => 'Knewave',
    'Kotta One' => 'Kotta One',
    'Kranky' => 'Kranky',
    'Kreon' => 'Kreon',
    'Kristi' => 'Kristi',
    'Koulen' => 'Koulen',
    'Krona One' => 'Krona One',
    'Kurale' => 'Kurale',
    'Lakki Reddy' => 'Lakki Reddy',
    'La Belle Aurore' => 'La Belle Aurore',
    'Lancelot' => 'Lancelot',
    'Laila' => 'Laila',
    'Lato' => 'Lato',
    'Lateef' => 'Lateef',
    'League Script' => 'League Script',
    'Leckerli One' => 'Leckerli One',
    'Ledger' => 'Ledger',
    'Lekton' => 'Lekton',
    'Lemon' => 'Lemon',
    'Libre Baskerville' => 'Libre Baskerville',
    'Life Savers' => 'Life Savers',
    'Lilita One' => 'Lilita One',
    'Limelight' => 'Limelight',
    'Linden Hill' => 'Linden Hill',
    'Lobster' => 'Lobster',
    'Lobster Two' => 'Lobster Two',
    'Londrina Outline' => 'Londrina Outline',
    'Londrina Shadow' => 'Londrina Shadow',
    'Londrina Sketch' => 'Londrina Sketch',
    'Londrina Solid' => 'Londrina Solid',
    'Lora' => 'Lora',
    'Love Ya Like A Sister' => 'Love Ya Like A Sister',
    'Loved by the King' => 'Loved by the King',
    'Lovers Quarrel' => 'Lovers Quarrel',
    'Lucida Sans Unicode' => 'Lucida Sans Unicode',
    'Luckiest Guy' => 'Luckiest Guy',
    'Lusitana' => 'Lusitana',
    'Lustria' => 'Lustria',
    'Macondo' => 'Macondo',
    'Macondo Swash Caps' => 'Macondo Swash Caps',
    'Magra' => 'Magra',
    'Maiden Orange' => 'Maiden Orange',
    'Mallanna' => 'Mallanna',
    'Mandali' => 'Mandali',
    'Mako' => 'Mako',
    'Marcellus' => 'Marcellus',
    'Marcellus SC' => 'Marcellus SC',
    'Marck Script' => 'Marck Script',
    'Margarine' => 'Margarine',
    'Marko One' => 'Marko One',
    'Marmelad' => 'Marmelad',
    'Marvel' => 'Marvel',
    'Martel' => 'Martel',
    'Martel Sans' => 'Martel Sans',
    'Mate' => 'Mate',
    'Mate SC' => 'Mate SC',
    'Maven Pro' => 'Maven Pro',
    'McLaren' => 'McLaren',
    'Meddon' => 'Meddon',
    'MedievalSharp' => 'MedievalSharp',
    'Medula One' => 'Medula One',
    'Megrim' => 'Megrim',
    'Meie Script' => 'Meie Script',
    'Merienda' => 'Merienda',
    'Merienda One' => 'Merienda One',
    'Merriweather' => 'Merriweather',
    'Metal' => 'Metal',
    'Metal Mania' => 'Metal Mania',
    'Metamorphous' => 'Metamorphous',
    'Metrophobic' => 'Metrophobic',
    'Michroma' => 'Michroma',
    'Milonga' => 'Milonga',
    'Miltonian' => 'Miltonian',
    'Miltonian Tattoo' => 'Miltonian Tattoo',
    'Miniver' => 'Miniver',
    'Miss Fajardose' => 'Miss Fajardose',
    'Miss Saint Delafield' => 'Miss Saint Delafield',
    'Modak' => 'Modak',
    'Modern Antiqua' => 'Modern Antiqua',
    'Molengo' => 'Molengo',
    'Molle' => 'Molle',
    'Moulpali' => 'Moulpali',
    'Monda' => 'Monda',
    'Monofett' => 'Monofett',
    'Monoton' => 'Monoton',
    'Monsieur La Doulaise' => 'Monsieur La Doulaise',
    'Montaga' => 'Montaga',
    'Montez' => 'Montez',
    'Montserrat' => 'Montserrat',
    'Montserrat Alternates' => 'Montserrat Alternates',
    'Montserrat Subrayada' => 'Montserrat Subrayada',
    'Mountains of Christmas' => 'Mountains of Christmas',
    'Mouse Memoirs' => 'Mouse Memoirs',
    'Moul' => 'Moul',
    'Mr Bedford' => 'Mr Bedford',
    'Mr Bedfort' => 'Mr Bedfort',
    'Mr Dafoe' => 'Mr Dafoe',
    'Mr De Haviland' => 'Mr De Haviland',
    'Mrs Saint Delafield' => 'Mrs Saint Delafield',
    'Mrs Sheppards' => 'Mrs Sheppards',
    'Muli' => 'Muli',
    'Mystery Quest' => 'Mystery Quest',
    'Neucha' => 'Neucha',
    'Neuton' => 'Neuton',
    'New Rocker' => 'New Rocker',
    'News Cycle' => 'News Cycle',
    'Niconne' => 'Niconne',
    'Nixie One' => 'Nixie One',
    'Nobile' => 'Nobile',
    'Nokora' => 'Nokora',
    'Norican' => 'Norican',
    'Nosifer' => 'Nosifer',
    'Nosifer Caps' => 'Nosifer Caps',
    'Nova Mono' => 'Nova Mono',
    'Noticia Text' => 'Noticia Text',
    'Noto Sans' => 'Noto Sans',
    'Noto Serif' => 'Noto Serif',
    'Nova Round' => 'Nova Round',
    'Numans' => 'Numans',
    'Nunito' => 'Nunito',
    'NTR' => 'NTR',
    'Offside' => 'Offside',
    'Oldenburg' => 'Oldenburg',
    'Oleo Script' => 'Oleo Script',
    'Oleo Script Swash Caps' => 'Oleo Script Swash Caps',
    'Open Sans' => 'Open Sans',
    'Open Sans Condensed' => 'Open Sans Condensed',
    'Oranienbaum' => 'Oranienbaum',
    'Orbitron' => 'Orbitron',
    'Odor Mean Chey' => 'Odor Mean Chey',
    'Oregano' => 'Oregano',
    'Orienta' => 'Orienta',
    'Original Surfer' => 'Original Surfer',
    'Oswald' => 'Oswald',
    'Over the Rainbow' => 'Over the Rainbow',
    'Overlock' => 'Overlock',
    'Overlock SC' => 'Overlock SC',
    'Ovo' => 'Ovo',
    'Oxygen' => 'Oxygen',
    'Oxygen Mono' => 'Oxygen Mono',
    'Palanquin Dark' => 'Palanquin Dark',
    'Peddana' => 'Peddana',
    'Poppins' => 'Poppins',
    'PT Mono' => 'PT Mono',
    'PT Sans' => 'PT Sans',
    'PT Sans Caption' => 'PT Sans Caption',
    'PT Sans Narrow' => 'PT Sans Narrow',
    'PT Serif' => 'PT Serif',
    'PT Serif Caption' => 'PT Serif Caption',
    'Pacifico' => 'Pacifico',
    'Paprika' => 'Paprika',
    'Parisienne' => 'Parisienne',
    'Passero One' => 'Passero One',
    'Passion One' => 'Passion One',
    'Patrick Hand' => 'Patrick Hand',
    'Patrick Hand SC' => 'Patrick Hand SC',
    'Patua One' => 'Patua One',
    'Paytone One' => 'Paytone One',
    'Peralta' => 'Peralta',
    'Permanent Marker' => 'Permanent Marker',
    'Petit Formal Script' => 'Petit Formal Script',
    'Petrona' => 'Petrona',
    'Philosopher' => 'Philosopher',
    'Piedra' => 'Piedra',
    'Pinyon Script' => 'Pinyon Script',
    'Pirata One' => 'Pirata One',
    'Plaster' => 'Plaster',
    'Palatino Linotype' => 'Palatino Linotype',
    'Play' => 'Play',
    'Playball' => 'Playball',
    'Playfair Display' => 'Playfair Display',
    'Playfair Display SC' => 'Playfair Display SC',
    'Podkova' => 'Podkova',
    'Poiret One' => 'Poiret One',
    'Poller One' => 'Poller One',
    'Poly' => 'Poly',
    'Pompiere' => 'Pompiere',
    'Pontano Sans' => 'Pontano Sans',
    'Port Lligat Sans' => 'Port Lligat Sans',
    'Port Lligat Slab' => 'Port Lligat Slab',
    'Prata' => 'Prata',
    'Pragati Narrow' => 'Pragati Narrow',
    'Preahvihear' => 'Preahvihear',
    'Press Start 2P' => 'Press Start 2P',
    'Princess Sofia' => 'Princess Sofia',
    'Prociono' => 'Prociono',
    'Prosto One' => 'Prosto One',
    'Puritan' => 'Puritan',
    'Purple Purse' => 'Purple Purse',
    'Quando' => 'Quando',
    'Quantico' => 'Quantico',
    'Quattrocento' => 'Quattrocento',
    'Quattrocento Sans' => 'Quattrocento Sans',
    'Questrial' => 'Questrial',
    'Quicksand' => 'Quicksand',
    'Quintessential' => 'Quintessential',
    'Qwigley' => 'Qwigley',
    'Racing Sans One' => 'Racing Sans One',
    'Radley' => 'Radley',
    'Rajdhani' => 'Rajdhani',
    'Raleway Dots' => 'Raleway Dots',
    'Raleway' => 'Raleway',
    'Rambla' => 'Rambla',
    'Ramabhadra' => 'Ramabhadra',
    'Ramaraja' => 'Ramaraja',
    'Rammetto One' => 'Rammetto One',
    'Ranchers' => 'Ranchers',
    'Rancho' => 'Rancho',
    'Ranga' => 'Ranga',
    'Ravi Prakash' => 'Ravi Prakash',
    'Rationale' => 'Rationale',
    'Redressed' => 'Redressed',
    'Reenie Beanie' => 'Reenie Beanie',
    'Revalia' => 'Revalia',
    'Rhodium Libre' => 'Rhodium Libre',
    'Ribeye' => 'Ribeye',
    'Ribeye Marrow' => 'Ribeye Marrow',
    'Righteous' => 'Righteous',
    'Risque' => 'Risque',
    'Roboto' => 'Roboto',
    'Roboto Condensed' => 'Roboto Condensed',
    'Roboto Mono' => 'Roboto Mono',
    'Roboto Slab' => 'Roboto Slab',
    'Rochester' => 'Rochester',
    'Rock Salt' => 'Rock Salt',
    'Rokkitt' => 'Rokkitt',
    'Romanesco' => 'Romanesco',
    'Ropa Sans' => 'Ropa Sans',
    'Rosario' => 'Rosario',
    'Rosarivo' => 'Rosarivo',
    'Rouge Script' => 'Rouge Script',
    'Rozha One' => 'Rozha One',
    'Rubik' => 'Rubik',
    'Rubik One' => 'Rubik One',
    'Rubik Mono One' => 'Rubik Mono One',
    'Ruda' => 'Ruda',
    'Rufina' => 'Rufina',
    'Ruge Boogie' => 'Ruge Boogie',
    'Ruluko' => 'Ruluko',
    'Rum Raisin' => 'Rum Raisin',
    'Ruslan Display' => 'Ruslan Display',
    'Russo One' => 'Russo One',
    'Ruthie' => 'Ruthie',
    'Rye' => 'Rye',
    'Sacramento' => 'Sacramento',
    'Sail' => 'Sail',
    'Salsa' => 'Salsa',
    'Sanchez' => 'Sanchez',
    'Sancreek' => 'Sancreek',
    'Sahitya' => 'Sahitya',
    'Sansita One' => 'Sansita One',
    'Sarpanch' => 'Sarpanch',
    'Sarina' => 'Sarina',
    'Satisfy' => 'Satisfy',
    'Scada' => 'Scada',
    'Scheherazade' => 'Scheherazade',
    'Schoolbell' => 'Schoolbell',
    'Seaweed Script' => 'Seaweed Script',
    'Sarala' => 'Sarala',
    'Sevillana' => 'Sevillana',
    'Seymour One' => 'Seymour One',
    'Shadows Into Light' => 'Shadows Into Light',
    'Shadows Into Light Two' => 'Shadows Into Light Two',
    'Shanti' => 'Shanti',
    'Share' => 'Share',
    'Share Tech' => 'Share Tech',
    'Share Tech Mono' => 'Share Tech Mono',
    'Shojumaru' => 'Shojumaru',
    'Short Stack' => 'Short Stack',
    'Sigmar One' => 'Sigmar One',
    'Suranna' => 'Suranna',
    'Suravaram' => 'Suravaram',
    'Suwannaphum' => 'Suwannaphum',
    'Signika' => 'Signika',
    'Signika Negative' => 'Signika Negative',
    'Simonetta' => 'Simonetta',
    'Siemreap' => 'Siemreap',
    'Sirin Stencil' => 'Sirin Stencil',
    'Six Caps' => 'Six Caps',
    'Skranji' => 'Skranji',
    'Slackey' => 'Slackey',
    'Smokum' => 'Smokum',
    'Smythe' => 'Smythe',
    'Sniglet' => 'Sniglet',
    'Snippet' => 'Snippet',
    'Snowburst One' => 'Snowburst One',
    'Sofadi One' => 'Sofadi One',
    'Sofia' => 'Sofia',
    'Sonsie One' => 'Sonsie One',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Source Code Pro' => 'Source Code Pro',
    'Source Sans Pro' => 'Source Sans Pro',
    'Special I am one' => 'Special I am one',
    'Spicy Rice' => 'Spicy Rice',
    'Spinnaker' => 'Spinnaker',
    'Spirax' => 'Spirax',
    'Squada One' => 'Squada One',
    'Sree Krushnadevaraya' => 'Sree Krushnadevaraya',
    'Stalemate' => 'Stalemate',
    'Stalinist One' => 'Stalinist One',
    'Stardos Stencil' => 'Stardos Stencil',
    'Stint Ultra Condensed' => 'Stint Ultra Condensed',
    'Stint Ultra Expanded' => 'Stint Ultra Expanded',
    'Stoke' => 'Stoke',
    'Stoke' => 'Stoke',
    'Strait' => 'Strait',
    'Sura' => 'Sura',
    'Sumana' => 'Sumana',
    'Sue Ellen Francisco' => 'Sue Ellen Francisco',
    'Sunshiney' => 'Sunshiney',
    'Supermercado One' => 'Supermercado One',
    'Swanky and Moo Moo' => 'Swanky and Moo Moo',
    'Syncopate' => 'Syncopate',
    'Symbol' => 'Symbol',
    'Timmana' => 'Timmana',
    'Taprom' => 'Taprom',
    'Tangerine' => 'Tangerine',
    'Tahoma' => 'Tahoma',
    'Teko' => 'Teko',
    'Telex' => 'Telex',
    'Tenali Ramakrishna' => 'Tenali Ramakrishna',
    'Tenor Sans' => 'Tenor Sans',
    'Terminal Dosis' => 'Terminal Dosis',
    'Terminal Dosis Light' => 'Terminal Dosis Light',
    'Text Me One' => 'Text Me One',
    'The Girl Next Door' => 'The Girl Next Door',
    'Tienne' => 'Tienne',
    'Tillana' => 'Tillana',
    'Tinos' => 'Tinos',
    'Titan One' => 'Titan One',
    'Titillium Web' => 'Titillium Web',
    'Trade Winds' => 'Trade Winds',
    'Trebuchet MS' => 'Trebuchet MS',
    'Trocchi' => 'Trocchi',
    'Trochut' => 'Trochut',
    'Trykker' => 'Trykker',
    'Tulpen One' => 'Tulpen One',
    'Ubuntu' => 'Ubuntu',
    'Ubuntu Condensed' => 'Ubuntu Condensed',
    'Ubuntu Mono' => 'Ubuntu Mono',
    'Ultra' => 'Ultra',
    'Uncial Antiqua' => 'Uncial Antiqua',
    'Underdog' => 'Underdog',
    'Unica One' => 'Unica One',
    'UnifrakturCook' => 'UnifrakturCook',
    'UnifrakturMaguntia' => 'UnifrakturMaguntia',
    'Unkempt' => 'Unkempt',
    'Unlock' => 'Unlock',
    'Unna' => 'Unna',
    'VT323' => 'VT323',
    'Vampiro One' => 'Vampiro One',
    'Varela' => 'Varela',
    'Varela Round' => 'Varela Round',
    'Vast Shadow' => 'Vast Shadow',
    'Vesper Libre' => 'Vesper Libre',
    'Verdana' => 'Verdana',
    'Vibur' => 'Vibur',
    'Vidaloka' => 'Vidaloka',
    'Viga' => 'Viga',
    'Voces' => 'Voces',
    'Volkhov' => 'Volkhov',
    'Vollkorn' => 'Vollkorn',
    'Voltaire' => 'Voltaire',
    'Waiting for the Sunrise' => 'Waiting for the Sunrise',
    'Wallpoet' => 'Wallpoet',
    'Walter Turncoat' => 'Walter Turncoat',
    'Warnes' => 'Warnes',
    'Wellfleet' => 'Wellfleet',
    'Wendy One' => 'Wendy One',
    'Wire One' => 'Wire One',
    'Yanone Kaffeesatz' => 'Yanone Kaffeesatz',
    'Yantramanav' => 'Yantramanav',
    'Yellowtail' => 'Yellowtail',
    'Yeseva One' => 'Yeseva One',
    'Yesteryear' => 'Yesteryear',
    'Zeyada' => 'Zeyada'
  );

	//array of all font sizes.
	$font_sizes = array( 
		'10px' => '10px',
		'11px' => '11px',
	);
	
	$options = array();
	$imagepath =  get_template_directory_uri() . '/images/';

	
	for($n=12;$n<=200;$n+=1){
		$font_sizes[$n.'px'] = $n.'px';
	}
	
	// Pull all the pages into an array
	 $options_pages = array();
	 $options_pages_obj = get_pages('sort_column=post_parent,menu_order');
	 $options_pages[''] = 'Select a page:';
	 foreach ($options_pages_obj as $page) {
	  $options_pages[$page->ID] = $page->post_title;
	 }

	// array of section content.
	$section_text = array(	
		1 => array(
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section1',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '
[column_content type="welcome_imgcolumn"]
<img src="'.get_template_directory_uri().'/images/welcome-image.jpg" />
[/column_content]
[column_content type="welcome_contentcolumn"]
[section-main-title align="left" subtitle="" title="WELCOME TO OUR CLINIC"]
<p>fringilla mollis mag luctu Interdum et malesuada fames ac ante ipsum prim in fauci aliquam
luctu Interdum et malesuada fames ac ante ipsum</p>
[row][our-specialties icon="'.get_template_directory_uri().'/images/welcome-icon-1.png" title="Medical treatment" content="fringilla mollis mag luctu Interduet malesuada fames ac ante" url="#"][our-specialties icon="'.get_template_directory_uri().'/images/welcome-icon-2.png" title="Emergency help" content="fringilla mollis mag luctu Interduet malesuada fames ac ante" url="#"][our-specialties icon="'.get_template_directory_uri().'/images/welcome-icon-3.png" title="Medical professionals" content="fringilla mollis mag luctu Interduet malesuada fames ac ante" url="#"][our-specialties icon="'.get_template_directory_uri().'/images/welcome-icon-4.png" title="Qualified Doctors" content="fringilla mollis mag luctu Interduet malesuada fames ac ante" url="#"][/row]
[/column_content]',
		),
		
		2 => array(
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section2',
			'bgcolor' 		=> '#f4f4f4',
			'bgimage'		=> '',
			'class'			=> 'contact-row',
			'content'		=> '
[contactinfo image="" icon="far fa-user" title="Top Doctors" info="Well Experienced Doctors" bgcolor="#29a1de" color="#ffffff"]
[contactinfo image="" icon="fas fa-phone-volume" title="24 hours service" info="Call us anytime book appointment" bgcolor="#4cb3c4" color="#ffffff"]
[contactinfo image="" icon="far fa-clock" title="opening hours" info="Monday - Friday 8:00 - 17:00" bgcolor="#70cd74" color="#ffffff"]
',
		),
				
		3 => array(
			'section_sub_title'	=> '',
			'section_title'	=> 'WHY CHOOSE US?',
			'menutitle'		=> 'section3',
			'bgcolor' 		=> '#f4f4f4',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[row][chooseus number="01" title="Patient Centerd" description="fringilla mollis mag luctu Interdum et malesuada fames ac ante ipsum primis in fauci aliquam." numbercolor="#ffffff"][chooseus number="02" title="Comprehensive" description="fringilla mollis mag luctu Interdum et malesuada fames ac ante ipsum primis in fauci aliquam." numbercolor="#ffffff"][chooseus number="03" title="New Technology" description="fringilla mollis mag luctu Interdum et malesuada fames ac ante ipsum primis in fauci aliquam." numbercolor="#ffffff"][/row]',
		),
		
		4 => array(			
			'section_sub_title'	=> '',
			'section_title'	=> 'OUR DEPARTMRNTS',
 			'menutitle'		=> 'section4',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '
[departmrnts_carousel][departmrnts image="'.get_template_directory_uri().'/images/departmrnts-icon-1.png" title="Digestive" shortinfo="fringilla mollis mag luctu Intet malesuada fames ac ante ipri fauci aliquam." readmore="READ MORE" url="#"][departmrnts image="'.get_template_directory_uri().'/images/departmrnts-icon-2.png" title="Respiratory" shortinfo="fringilla mollis mag luctu Intet malesuada fames ac ante ipri fauci aliquam." readmore="READ MORE" url="#"][departmrnts image="'.get_template_directory_uri().'/images/departmrnts-icon-3.png" title="Osteoarthritis" shortinfo="fringilla mollis mag luctu Intet malesuada fames ac ante ipri fauci aliquam." readmore="READ MORE" url="#"][departmrnts image="'.get_template_directory_uri().'/images/departmrnts-icon-4.png" title="Cardiovascular" shortinfo="fringilla mollis mag luctu Intet malesuada fames ac ante ipri fauci aliquam." readmore="READ MORE" url="#"][departmrnts image="'.get_template_directory_uri().'/images/departmrnts-icon-2.png" title="Respiratory" shortinfo="fringilla mollis mag luctu Intet malesuada fames ac ante ipri fauci aliquam." readmore="READ MORE" url="#"][/departmrnts_carousel]'
		),
		
		
		5 => array(			
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section5',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> get_template_directory_uri().'/images/section5.jpg',
			'class'			=> '',
			'content'		=> '
<div class="specialist-physicians">
[column_content type="specialist-doctor-image"]<img src="'.get_template_directory_uri().'/images/specialist-doctor.jpg" /><h3>A One to one Appointment with our specialist physicians</h3>[/column_content]
[column_content type="specialist-doctor-video"]
[section-main-title align="left" subtitle="" title="A SPECIALIST DOCTOR’S VIDEO"]
<p class="color-white">fringilla mollis mag luctu Interdum et malesuada fames ac ante ipsum primis in fauci aliquam.</p>
[custom-video youtubeid="YrN4JE8Ee8A" cover=""]
[/column_content]
[clear]
</div>
[row][counter value="28" title="Year of Experience"][counter value="45" title="Good Doctors"][counter value="285" title="Health Sections"][counter value="988" title="Happy Smiles"][/row]
',
		),	
		
	
		
		6 => array(			
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section6',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '
[column_content type="current_thumbnail"]
[healtcare healtcare_images="'.get_template_directory_uri().'/images/thumbnail-large.jpg" doctor_images="'.get_template_directory_uri().'/images/thumbnail-small.jpg"]
[/column_content]
[column_content type="current_content"]
[section-main-title align="left" subtitle="WHO WE ARE" title="WE ARE TRUSTED THE BEST CERTIFICATION HEALTHCARE"]
[subtitle size="20px" color="#717171" align="left" description="25 Years of Experience in medical health services"]
[row]
[our-specialties icon="'.get_template_directory_uri().'/images/Who-We-Are-1.png" title="Food & Dietary" content="fringilla mollis mag luctu Interdum et malesuada fames ac ante ipsum primis ialiquam." url="#"]
[our-specialties icon="'.get_template_directory_uri().'/images/Who-We-Are-2.png" title="Digital laboratory" content="fringilla mollis mag luctu Interdum et malesuada fames ac ante ipsum primis ialiquam." url="#"]
[our-specialties icon="'.get_template_directory_uri().'/images/Who-We-Are-3.png" title="Latest Equipment & Technology" content="fringilla mollis mag luctu Interdum et malesuada fames ac ante ipsum primis ialiquam." url="#"]
[/row]
[/column_content]'
		),
		
		
		
		7 => array(			
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section7',
			'bgcolor' 		=> '#f4f4f4',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '
[column_content type="team-expert-professor"][section-main-title align="left" subtitle="" title="WE HAVE A TEAM OF EXPERT PROFESSOR"][/column_content]
[column_content type="team-expert-professor-desc"][subtitle size="17px" color="#717171" align="left" description=" Curabitur consectetur dictum ipsum non feugiat. Quisque sodales pharetra bibendum. Curabitur congue metus placerat consectetur pretium. Duis nunc lacus, consectetur sit amet maximus a, rutrum tempunisi. Suspendisse eget molestie purus. Sed condimentum est eu lectus consectetur, posuere cursus orci egestas. Sed eleifend duie eu lacus scelerisque cursus. Fusce eget ultrices urna, quis mollis odio."][/column_content]
[clear]
[our-team show="4"]

[makeanappointment icon="'.get_template_directory_uri().'/images/makeanappointment.png" description="Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Ut tincidunt fermentum purus." button="Make An Appointment" link="#"]
'
		),
		
		8 => array(		
			'section_sub_title'	=> '',	
			'section_title'	=> '',
			'menutitle'		=> 'section8',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> get_template_directory_uri().'/images/section8.jpg',
			'class'			=> '',
			'content'		=> '[column_content type="physician-services"]
[section-main-title align="left" subtitle="OUR PHYSICIAN SERVICES" title="GOOD HEALTH MOVES US FORWARD, WE CARE FOR YOUR HEALTH"]
[button align="left" name="READ MORE" link="#" target=""]
[/column_content]

[column_content type="health-care-services"]
[contactinfo image="'.get_template_directory_uri().'/images/health-care-services-1.png" icon="" title="Doctor @ Call" info="fringilla mollis mag luctu Interm etmalesuada fames ac ante psm primis in fauci aliquam." bgcolor="#ffffff" color=""]
[contactinfo image="'.get_template_directory_uri().'/images/health-care-services-2.png" icon="" title="Alternative Therapy" info="fringilla mollis mag luctu Interm etmalesuada fames ac ante psm primis in fauci aliquam." bgcolor="#ffffff" color=""]
[contactinfo image="'.get_template_directory_uri().'/images/health-care-services-3.png" icon="" title="Emergency Ambulance" info="fringilla mollis mag luctu Interm etmalesuada fames ac ante psm primis in fauci aliquam." bgcolor="#ffffff" color=""]
[contactinfo image="'.get_template_directory_uri().'/images/health-care-services-1.png" icon="" title="Nurses @ Call" info="fringilla mollis mag luctu Interm etmalesuada fames ac ante psm primis in fauci aliquam." bgcolor="#ffffff" color=""]
[contactinfo image="'.get_template_directory_uri().'/images/health-care-services-5.png" icon="" title="Online Medic Support" info="fringilla mollis mag luctu Interm etmalesuada fames ac ante psm primis in fauci aliquam." bgcolor="#ffffff" color=""]
[contactinfo image="'.get_template_directory_uri().'/images/health-care-services-6.png" icon="" title="Prescription Drugs" info="fringilla mollis mag luctu Interm etmalesuada fames ac ante psm primis in fauci aliquam." bgcolor="#ffffff" color=""]
[/column_content]
			
			'
		),
		
		9 => array(		
			'section_sub_title'	=> '',	
			'section_title'	=> 'LATEST NEWS',
			'menutitle'		=> 'section9',
			'bgcolor' 		=> '#f8f9fd',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[latest-news showposts="2" date="show" comment="hide" author="hide"]'
		),


		10 => array(		
			'section_sub_title'	=> '',
			'section_title'	=> '',
			'menutitle'		=> 'section10',
			'bgcolor' 		=> '#f3f3f3',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '
[column_content type="one_half"]
[section-main-title align="left" subtitle="SPECIAL OFFER" title="20% OFF ON DENTAL FILLINGS"]
<ul class="list-style-1">
<li>Permanent solution for replacing missing teeth</li>
<li>Natural function and appearance</li>
<li>Improved chewing and speaking abilities</li>
</ul>
[button align="left" name="READ MORE" link="#" target=""]
[/column_content]
[column_content type="one_half_last"]
<img src="'.get_template_directory_uri().'/images/special-offer.png" />
[/column_content]
',
		),		
		
		11 => array(	
			'section_sub_title'	=> '',		
			'section_title'	=> '', 
			'menutitle'		=> 'section11',
			'bgcolor' 		=> '#233645',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[contactinfo image="" icon="" title="Find Us On Map" info="Find a clinic near you" bgcolor="#29a1de" color="#ffffff"][contactinfo image="" icon="" title="(510) 123 - 45678" info="Call for an appointment!" bgcolor="#4cb3c4" color="#ffffff"][contactinfo image="" icon="" title="Send an Email" info="Feel free to message us!" bgcolor="#70cd74" color="#ffffff"]'
		),	
		
		
	);

	$options = array();

	//Basic Settings
	$options[] = array(
		'name' => __('Basic Settings', 'mediclinic-pro'),
		'type' => 'heading');

	$options[] = array(
		'name' => __('Logo', 'mediclinic-pro'),
		'desc' => __('Upload your main logo here', 'mediclinic-pro'),
		'id' => 'logo',
		'class' => '',
		'std'	=> get_template_directory_uri().'/images/logo.png',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Change your custom logo height', 'mediclinic-pro'),
		'id' => 'logoheight',
		'std' => '45',
		'type' => 'text');
		
	$options[] = array(	
		'name' => __('Site title & Description', 'mediclinic-pro'),		
		'desc'	=> __('Check To Show site title and description', 'mediclinic-pro'),
		'id'	=> 'hide_titledesc',
		'type'	=> 'checkbox',
		'std'	=> '');		
		
	$options[] = array(	
		'name' => __('Layout Option', 'mediclinic-pro'),		
		'desc'	=> __('Check To View Box Layout ', 'mediclinic-pro'),
		'id'	=> 'boxlayout',
		'type'	=> 'checkbox',
		'std'	=> '');
			
	$options[] = array(
		'name' => __('Sticky Header', 'mediclinic-pro'),
		'desc' => __('Check this to show sticky header on scroll', 'mediclinic-pro'),
		'id' => 'headstick',
		'std' => '',
		'type' => 'checkbox');		
			
	$options[] = array(
		'name' => __('Hide Animation', 'mediclinic-pro'),
		'desc' => __('Check this to hide animation on scroll', 'mediclinic-pro'),
		'id' => 'scrollanimation',
		'std' => '',
		'type' => 'checkbox');		

	$options[] = array(
		'name' => __('Custom CSS', 'mediclinic-pro'),
		'desc' => __('Some Custom Styling for your site. Place any css codes here instead of the style.css file.', 'mediclinic-pro'),
		'id' => 'style2',
		'std' => '',
		'type' => 'textarea');
		 

	$options[] = array(
		'name' => __('Header  Top Strip Social Icons and Button', 'mediclinic-pro'),
		'desc' => __('social icons and button for header', 'mediclinic-pro'),
		'id' => 'headersocialicon',
		'std' => '
[social_area]
[social icon="fab fa-facebook-f" link="#"] 
[social icon="fab fa-twitter" link="#"] 
[social icon="fab fa-google-plus-g" link="#"] 
[social icon="fab fa-linkedin-in" link="#"] 
[/social_area]
[button align="right" name="GET AN APPOINTMENT" link="#" target="_blank"]
',
		'type' => 'textarea');		
		
	$options[] = array(
		'name' => __('Header Top Strip Contact Info', 'mediclinic-pro'),
		'desc' => __('Edit header contact info from here. NOTE: icon name should be as it is giving by font awesome site(far fa-clock) More social icons can be found at: https://fontawesome.com/icons', 'mediclinic-pro'),
		'id' => 'headerinfo',
		'std' => '<div class="infobox"><i class="fas fa-phone-alt"></i><span>12 8888 6666</span></div>
<div class="infobox"><i class="fas fa-envelope"></i><span>info@sitename.com</span></div>',
		'type' => 'textarea');	
		
	$options[] = array(		
		'desc' => __('Check to hide header contact info strip', 'mediclinic-pro'),
		'id' => 'headinfodata',
		'std' => '',
		'type' => 'checkbox');	
		
		$options[] = array(
		'desc' => __('header services info from here', 'mediclinic-pro'),
		'id' => 'headerservices',
		'std' => '[contactinfo image="'.get_template_directory_uri().'/images/header-contact-1.png" title="Professional Doctors" info="Friendly Staff"][contactinfo image="'.get_template_directory_uri().'/images/header-contact-2.png" title="Affordable Prices" info="With 10% Discount"][contactinfo image="'.get_template_directory_uri().'/images/header-contact-3.png" title="Free Consultation" info="And Medical Counseling"]',
		'type' => 'textarea');	
		
	$options[] = array(
		'desc' => __('header services right phone number here', 'mediclinic-pro'),
		'id' => 'headerserphone',
		'std' => '[button align="right" name="Toll Free : 1 123 456 78910" link="tel:Toll Free : 1 123 456 78910" target="_self"]',
		'type' => 'textarea');	
		
		
	$options[] = array(		
		'desc' => __('Check to hide header services', 'mediclinic-pro'),
		'id' => 'headerserhide',
		'std' => '',
		'type' => 'checkbox');	
		
	// font family start 		
	$options[] = array(
		'name' => __('Font Faces', 'mediclinic-pro'),
		'desc' => __('Select font for the body text', 'mediclinic-pro'),
		'id' => 'bodyfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the textual logo', 'mediclinic-pro'),
		'id' => 'logofontface',
		'type' => 'select',
		'std' => 'Oswald',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the navigation text', 'mediclinic-pro'),
		'id' => 'navfontface',
		'type' => 'select',
		'std' => 'Roboto',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font family for all header top strip.', 'mediclinic-pro'),
		'id' => 'headertopfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
		
	$options[] = array(
		'desc' => __('Select font family for all heading tag.', 'mediclinic-pro'),
		'id' => 'headfontface',
		'type' => 'select',
		'std' => 'Oswald',
		'options' => $font_types );

	$options[] = array(
		'desc' => __('Select font for Section title', 'mediclinic-pro'),
		'id' => 'sectiontitlefontface',
		'type' => 'select',
		'std' => 'Oswald',
		'options' => $font_types );	
		
	$options[] = array(
		'desc' => __('Select font for Section sub title', 'mediclinic-pro'),
		'id' => 'sectionsubtitlefontface',
		'type' => 'select',
		'std' => 'Open Sans',
		'options' => $font_types );		
			
	$options[] = array(
		'desc' => __('Select font for Slide title', 'mediclinic-pro'),
		'id' => 'slidetitlefontface',
		'type' => 'select',
		'std' => 'Poppins',
		'options' => $font_types );	
		
	$options[] = array(
		'desc' => __('Select font for Slide Description', 'mediclinic-pro'),
		'id' => 'slidedesfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );	

		
	// font sizes start	
	$options[] = array(
		'name' => __('Font Sizes', 'mediclinic-pro'),
		'desc' => __('Select font size for body text', 'mediclinic-pro'),
		'id' => 'bodyfontsize',
		'type' => 'select',
		'std' => '17px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for textual logo', 'mediclinic-pro'),
		'id' => 'logofontsize',
		'type' => 'select',
		'std' => '38px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for navigation', 'mediclinic-pro'),
		'id' => 'navfontsize',
		'type' => 'select',
		'std' => '15px',
		'options' => $font_sizes );	

	$options[] = array(
		'desc' => __('Select font size for section title', 'mediclinic-pro'),
		'id' => 'sectitlesize',
		'type' => 'select',
		'std' => '41px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for section sub title', 'mediclinic-pro'),
		'id' => 'secsubtitlesize',
		'type' => 'select',
		'std' => '15px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for footer title', 'mediclinic-pro'),
		'id' => 'ftfontsize',
		'type' => 'select',
		'std' => '21px',
		'options' => $font_sizes );	
	
	$options[] = array(
		'desc' => __('Select font size for sidebar title', 'mediclinic-pro'),
		'id' => 'wdgttitlesize',
		'type' => 'select',
		'std' => '22px',
		'options' => $font_sizes );
			
	$options[] = array(
		'desc' => __('Select h1 font size', 'mediclinic-pro'),
		'id' => 'h1fontsize',
		'std' => '30px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h2 font size', 'mediclinic-pro'),
		'id' => 'h2fontsize',
		'std' => '28px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h3 font size', 'mediclinic-pro'),
		'id' => 'h3fontsize',
		'std' => '18px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h4 font size', 'mediclinic-pro'),
		'id' => 'h4fontsize',
		'std' => '22px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h5 font size', 'mediclinic-pro'),
		'id' => 'h5fontsize',
		'std' => '17px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h6 font size', 'mediclinic-pro'),
		'id' => 'h6fontsize',
		'std' => '15px',
		'type' => 'select',
		'options' => $font_sizes);


	// font colors start

	$options[] = array(
		'name' => __('Site Colors Scheme', 'mediclinic-pro'),
		'desc' => __('Change the color scheme of hole site', 'mediclinic-pro'),
		'id' => 'colorscheme',
		'std' => '#28a1df',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('change second color scheme for hole site', 'mediclinic-pro'),
		'id' => 'secondcolorofsite',
		'std' => '#70cd74',
		'type' => 'color');		
		
	$options[] = array(	
		'name' => __('Font Colors', 'mediclinic-pro'),	
		'desc' => __('Select font color for the body text', 'mediclinic-pro'),
		'id' => 'bodyfontcolor',
		'std' => '#717171',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for textual logo', 'mediclinic-pro'),
		'id' => 'logofontcolor',
		'std' => '#000000',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for logo tagline', 'mediclinic-pro'),
		'id' => 'logotaglinecolor',
		'std' => '#717171',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for header top phone and email', 'mediclinic-pro'),
		'id' => 'headertopfontcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for header top social icon color', 'mediclinic-pro'),
		'id' => 'headertophovercolor',
		'std' => '#000000',
		'type' => 'color');	
				
	$options[] = array(
		'desc' => __('Select font color for section title', 'mediclinic-pro'),
		'id' => 'sectitlecolor',
		'std' => '#121212',
		'type' => 'color');	


	$options[] = array(
		'desc' => __('Select font color for section 5 title', 'mediclinic-pro'),
		'id' => 'sectitl5ecolor',
		'std' => '#ffffff',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select font color for section 8 title', 'mediclinic-pro'),
		'id' => 'sectitl8ecolor',
		'std' => '#ffffff',
		'type' => 'color');	

	
	$options[] = array(
		'desc' => __('Select font color for navigation', 'mediclinic-pro'),
		'id' => 'navfontcolor',
		'std' => '#333333',
		'type' => 'color');
	
	$options[] = array(
		'desc' => __('Select font color for navigation hover ul list', 'mediclinic-pro'),
		'id' => 'navfontcolorulli',
		'std' => '#353535',
		'type' => 'color');	
			
	$options[] = array(
		'desc' => __('Select font color for widget title', 'mediclinic-pro'),
		'id' => 'wdgttitleccolor',
		'std' => '#46485f',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer title', 'mediclinic-pro'),
		'id' => 'foottitlecolor',
		'std' => '#fffefe',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer', 'mediclinic-pro'),
		'id' => 'footdesccolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer left text (copyright)', 'mediclinic-pro'),
		'id' => 'copycolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer right text (design by)', 'mediclinic-pro'),
		'id' => 'designcolor',
		'std' => '#ffffff',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for links / anchor tags', 'mediclinic-pro'),
		'id' => 'linkhovercolor',
		'std' => '#272727',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for sidebar li a', 'mediclinic-pro'),
		'id' => 'sidebarfontcolor',
		'std' => '#78797c',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font hover color for footer copyright links', 'mediclinic-pro'),
		'id' => 'copylinkshover',
		'std' => '#ffffff',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h1 font color', 'mediclinic-pro'),
		'id' => 'h1fontcolor',
		'std' => '#353535',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select h2 font color', 'mediclinic-pro'),
		'id' => 'h2fontcolor',
		'std' => '#353535',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h3 font color', 'mediclinic-pro'),
		'id' => 'h3fontcolor',
		'std' => '#353535',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h4 font color', 'mediclinic-pro'),
		'id' => 'h4fontcolor',
		'std' => '#353535',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h5 font color', 'mediclinic-pro'),
		'id' => 'h5fontcolor',
		'std' => '#353535',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h6 font color', 'mediclinic-pro'),
		'id' => 'h6fontcolor',
		'std' => '#353535',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer social icons', 'mediclinic-pro'),
		'id' => 'footsocialcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for gallery filter ', 'mediclinic-pro'),
		'id' => 'galleryfiltercolor',
		'std' => '#6e6d6d',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font hover color for gallery filter ', 'mediclinic-pro'),
		'id' => 'galleryfiltercolorhv',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for photogallery title ', 'mediclinic-pro'),
		'id' => 'gallerytitlecolorhv',
		'std' => '#ffffff',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for client testimonilas description', 'mediclinic-pro'),
		'id' => 'testimonialdescriptioncolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for sidebar widget box', 'mediclinic-pro'),
		'id' => 'widgetboxfontcolor',
		'std' => '#6e6d6d',
		'type' => 'color');	
	
	$options[] = array(
		'desc' => __('Select font color for toggle menu on responsive', 'mediclinic-pro'),
		'id' => 'togglemenucolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	// Background start			
	$options[] = array(
		'name' => __('Background Colors', 'mediclinic-pro'),	
		'desc' => __('Select background color for header', 'mediclinic-pro'),
		'id' => 'headerbgcolor',
		'std' => '#ffffff',
		'type' => 'color');	

	$options[] = array(		
		'desc' => __('Select background color for header top strip', 'mediclinic-pro'),
		'id' => 'headertopbg',
		'std' => '#265081',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select background color for footer', 'mediclinic-pro'),
		'id' => 'footerbgcolor',
		'std' => '#233645',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for footer copyrights section', 'mediclinic-pro'),
		'id' => 'footercoprbgcolor',
		'std' => '#1c2d3a',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for photogallery filter', 'mediclinic-pro'),
		'id' => 'galleryfilter',
		'std' => '#f1f1f1',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select background color for client testimonials pager dots', 'mediclinic-pro'),
		'id' => 'testidotsbgcolor',
		'std' => '#494949',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select background color for footer social icon', 'mediclinic-pro'),
		'id' => 'fsiconbgcolor',
		'std' => '#231f21',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select second background color for footer social icon', 'mediclinic-pro'),
		'id' => 'scndfsiconbgcolor',
		'std' => '#292929',
		'type' => 'color');			
	
	$options[] = array(
		'desc' => __('Select background color for sidebar widget search box', 'mediclinic-pro'),
		'id' => 'widgetboxbgcolor',
		'std' => '#f9f9f9',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select background color for our team', 'mediclinic-pro'),
		'id' => 'ourteambgcolor',
		'std' => '#ffffff',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select background color for our team hover', 'mediclinic-pro'),
		'id' => 'hoverourteambgcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Services box background color', 'mediclinic-pro'),
		'id' => 'servicesbg',
		'std' => '#ffffff',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Services box hover background color', 'mediclinic-pro'),
		'id' => 'servicesbghover',
		'std' => '#f2f2f2',
		'type' => 'color');		
					
	
	// Border colors			
	$options[] = array(	
		'name' => __('Border Colors', 'mediclinic-pro'),		
		'desc' => __('Select border color for sidebar li a', 'mediclinic-pro'),
		'id' => 'sidebarliaborder',
		'std' => '#f2f2f2',
		'type' => 'color');	
		
	$options[] = array(			
		'desc' => __('Select border color for gallery filter', 'mediclinic-pro'),
		'id' => 'galleryfilterbdr',
		'std' => '#494949',
		'type' => 'color');			
	

	// Default Buttons		
	$options[] = array(
		'name' => __('Button Colors', 'mediclinic-pro'),
		'desc' => __('Select background hover color for default button', 'mediclinic-pro'),
		'id' => 'btnbghvcolor',
		'std' => '#202020',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Select font color default button', 'mediclinic-pro'),
		'id' => 'btntxtcolor',
		'std' => '#ffffff',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for default button', 'mediclinic-pro'),
		'id' => 'btntxthvcolor',
		'std' => '#ffffff',
		'type' => 'color');					

	// Slider Caption colors
	$options[] = array(	
		'name' => __('Slider Caption Colors', 'mediclinic-pro'),				
		'desc' => __('Select font color for slider title', 'mediclinic-pro'),
		'id' => 'slidetitlecolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(	
		'desc' => __('Select font color for slider description', 'mediclinic-pro'),
		'id' => 'slidedesccolor',
		'std' => '#ffffff',
		'type' => 'color');	
	$options[] = array(
		'desc' => __('Select font size for slider title', 'mediclinic-pro'),
		'id' => 'slidetitlefontsize',
		'type' => 'select',
		'std' => '55px',
		'options' => $font_sizes );
				
	$options[] = array(
		'desc' => __('Select font size for slider description', 'mediclinic-pro'),
		'id' => 'slidedescfontsize',
		'type' => 'select',
		'std' => '16px',
		'options' => $font_sizes );
		
	// Slider controls colors		
	$options[] = array(
		'name' => __('Slider controls Colors', 'mediclinic-pro'),
		'desc' => __('Select background color for slider pager', 'mediclinic-pro'),
		'id' => 'sldpagebg',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select background color for slider navigation arrows', 'mediclinic-pro'),
		'id' => 'sldarrowbg',
		'std' => '#000000',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select background opacity color for header slider navigation arrows', 'mediclinic-pro'),
		'id' => 'sldarrowopacity',
		'std' => '0.7',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0.0'=>0.0,));			

	$options[] = array(	
		'name' => __('Excerpt Lenth', 'cafeteria-pro'),		
		'desc' => __('Select excerpt length for latest news boxes section', 'mediclinic-pro'),
		'id' => 'latestnewslength',
		'std' => '15',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Select excerpt length for testimonials section', 'mediclinic-pro'),
		'id' => 'testimonialsexcerptlength',
		'std' => '30',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for blog post', 'mediclinic-pro'),
		'id' => 'blogpostexcerptlength',
		'std' => '45',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for our menu', 'mediclinic-pro'),
		'id' => 'menuexcerptlength',
		'std' => '15',
		'type' => 'text');
		
	$options[] = array(	
		'name' => __('Read More Custom Text', 'mediclinic-pro'),		
		'desc' => __('add read more button text for latest news sections', 'mediclinic-pro'),
		'id' => 'blogpostreadmoretext',
		'std' => 'Read More',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change read more button text for latest blog post template', 'mediclinic-pro'),
		'id' => 'readmoretext_blogtemplates',
		'std' => 'Read more &rarr;',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change Show All Button text for photo gallery section', 'mediclinic-pro'),
		'id' => 'galleryshowallbtn',
		'std' => 'Show All',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change menu word on responsive view', 'mediclinic-pro'),
		'id' => 'menuwordchange',
		'std' => 'Menu',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Blog Single Layout', 'mediclinic-pro'),
		'desc' => __('Select layout. eg:Boxed, Wide', 'mediclinic-pro'),
		'id' => 'singlelayout',
		'type' => 'select',
		'std' => 'singleright',
		'options' => array('singleright'=>'Blog Single Right Sidebar', 'singleleft'=>'Blog Single Left Sidebar', 'sitefull'=>'Blog Single Full Width', 'nosidebar'=>'Blog Single No Sidebar') );	
		
	$options[] = array(
		'name' => __('Team Single Layout', 'mediclinic-pro'),
		'desc' => __('Select layout. eg:left,right,full', 'mediclinic-pro'),
		'id' => 'teamsinglelayout',
		'type' => 'select',
		'std' => 'sitefull',
		'options' => array('singleright'=>'Team Single Right Sidebar', 'singleleft'=>'Team Single Left Sidebar', 'sitefull'=>'Team Single Full Width', 'nosidebar'=>'Team Single No Sidebar') );	
			
	$options[] = array(
		'name' => __('Woocommerce Page Layout', 'mediclinic-pro'),
		'desc' => __('Select layout. eg:right-sidebar, left-sidebar, full-width', 'mediclinic-pro'),
		'id' => 'woocommercelayout',
		'type' => 'select',
		'std' => 'woocommercesitefull',
		'options' => array('woocommerceright'=>'Woocommerce Right Sidebar', 'woocommerceleft'=>'Woocommerce Left Sidebar', 'woocommercesitefull'=>'Woocommerce Full Width') );	
		
	$options[] = array(
		'name' => __('Testimonials Single Layout', 'mediclinic-pro'),
		'desc' => __('Select layout. eg:left,right,full', 'mediclinic-pro'),
		'id' => 'testimonialsinglelayout',
		'type' => 'select',
		'std' => 'sitefull',
		'options' => array('singleright'=>'Testimonials Single Right Sidebar', 'singleleft'=>'Testimonials Single Left Sidebar', 'sitefull'=>'Testimonials Single Full Width', 'nosidebar'=>'Testimonials Single No Sidebar') );	
	
	
	$options[] = array(	
		'name' => __('Testimonials Rotating Speed', 'mediclinic-pro'),	
		'desc' => __('manage testimonials rotating speed.', 'mediclinic-pro'),
		'id' => 'testimonialsrotatingspeed',
		'std' => '8000',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('True/False Auto play Testimonials.','mediclinic-pro'),
		'id' => 'testimonialsautoplay',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'True', 'false'=>'False'));			
		

	//Layout Settings
	$options[] = array(
		'name' => __('Sections', 'mediclinic-pro'),
		'type' => 'heading');
		
	$options[] = array(	
		'name' => __('Top 3 Services column Section', 'mediclinic-pro'),
		'desc'	=> __('First Services box for frontpage section','mediclinic-pro'),
		'id' 	=> 'box1',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for first box.', 'mediclinic-pro'),
		'id' => 'boximg1',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Second Services box for frontpage section','mediclinic-pro'),
		'id' 	=> 'box2',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for second box.', 'mediclinic-pro'),
		'id' => 'boximg2',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Third Services box for frontpage section','mediclinic-pro'),
		'id' 	=> 'box3',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for third box.', 'mediclinic-pro'),
		'id' => 'boximg3',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Fourth Services box for frontpage section','mediclinic-pro'),
		'id' 	=> 'box4',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fourth box.', 'mediclinic-pro'),
		'id' => 'boximg4',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(	
		'desc'	=> __('Fifth Services box for frontpage section','mediclinic-pro'),
		'id' 	=> 'box5',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fifth box.', 'mediclinic-pro'),
		'id' => 'boximg5',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(	
		'desc'	=> __('Six Services box for frontpage section','mediclinic-pro'),
		'id' 	=> 'box6',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for six box.', 'mediclinic-pro'),
		'id' => 'boximg6',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Select services read more text', 'mediclinic-pro'),
		'id' => 'servicesread',
		'std' => 'READ MORE',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for services section', 'mediclinic-pro'),
		'id' => 'serviceslength',
		'std' => '15',
		'type' => 'text');
	
	$options[] = array(			
		'desc'	=> __('Check to hide three column services section', 'mediclinic-pro'),
		'id'	=> 'hidefourbxsec',
		'type'	=> 'checkbox',
		'std'	=> '');		
			
	//Section tab
	$options[] = array(
		'name' => __('Number of Sections', 'mediclinic-pro'),
		'desc' => __('Select number of sections', 'mediclinic-pro'),
		'id' => 'numsection',
		'type' => 'select',
		'std' => '11',
		'options' => array_combine(range(1,30), range(1,30)) );

	$numsecs = of_get_option( 'numsection', 11 );

	for( $n=1; $n<=$numsecs; $n++){
		$options[] = array(
			'desc' => __("<h3>Section ".$n."</h3>", 'mediclinic-pro'),
			'class' => 'toggle_title',
			'type' => 'info');
			
		$options[] = array(
			'name' => __('Section Title', 'mediclinic-pro'),
			'id' => 'sectiontitle'.$n,
			'std' => ( ( isset($section_text[$n]['section_title']) ) ? $section_text[$n]['section_title'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section ID', 'mediclinic-pro'),
			'desc'	=> __('Enter your section ID here. SECTION ID MUST BE IN SMALL LETTERS ONLY AND DO NOT ADD SPACE OR SYMBOL.', 'mediclinic-pro'),
			'id' => 'menutitle'.$n,
			'std' => ( ( isset($section_text[$n]['menutitle']) ) ? $section_text[$n]['menutitle'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section Background Color', 'mediclinic-pro'),
			'desc' => __('Select background color for section', 'mediclinic-pro'),
			'id' => 'sectionbgcolor'.$n,
			'std' => ( ( isset($section_text[$n]['bgcolor']) ) ? $section_text[$n]['bgcolor'] : '' ),
			'type' => 'color');
			
		$options[] = array(
			'name' => __('Background Image', 'mediclinic-pro'),
			'id' => 'sectionbgimage'.$n,
			'class' => '',
			'std' => ( ( isset($section_text[$n]['bgimage']) ) ? $section_text[$n]['bgimage'] : '' ),
			'type' => 'upload');

		$options[] = array(
			'name' => __('Section CSS Class', 'mediclinic-pro'),
			'desc' => __('Set class for this section.', 'mediclinic-pro'),
			'id' => 'sectionclass'.$n,
			'std' => ( ( isset($section_text[$n]['class']) ) ? $section_text[$n]['class'] : '' ),
			'type' => 'text');
			
		$options[] = array(
			'name'	=> __('Hide Section', 'mediclinic-pro'),
			'desc'	=> __('Check to hide this section', 'mediclinic-pro'),
			'id'	=> 'hidesec'.$n,
			'type'	=> 'checkbox',
			'std'	=> '');

		$options[] = array(
			'name' => __('Section Content', 'mediclinic-pro'),
			'id' => 'sectioncontent'.$n,
			'std' => ( ( isset($section_text[$n]['content']) ) ? $section_text[$n]['content'] : '' ),
			'type' => 'editor');
	}


	//SLIDER SETTINGS
	$options[] = array(
		'name' => __('Homepage Slider', 'mediclinic-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Inner Page Banner', 'mediclinic-pro'),
		'desc' => __('Upload inner page banner for site', 'mediclinic-pro'),
		'id' => 'innerpagebanner',
		'class' => '',
		'std'	=> get_template_directory_uri()."/images/inner-banner.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'name' => __('Custom Slider Shortcode Area For Home Page', 'mediclinic-pro'),
		'desc' => __('Enter here your slider shortcode without php tag', 'mediclinic-pro'),
		'id' => 'customslider',
		'std' => '',
		'type' => 'textarea');		
		
	$options[] = array(
		'name' => __('Slider Effects and Timing', 'mediclinic-pro'),
		'desc' => __('Select slider effect.','mediclinic-pro'),
		'id' => 'slideefect',
		'std' => 'random',
		'type' => 'select',
		'options' => array('random'=>'Random', 'fade'=>'Fade', 'fold'=>'Fold', 'sliceDown'=>'Slide Down', 'sliceDownLeft'=>'Slide Down Left', 'sliceUp'=>'Slice Up', 'sliceUpLeft'=>'Slice Up Left', 'sliceUpDown'=>'Slice Up Down', 'sliceUpDownLeft'=>'Slice Up Down Left', 'slideInRight'=>'SlideIn Right', 'slideInLeft'=>'SlideIn Left', 'boxRandom'=>'Box Random', 'boxRain'=>'Box Rain', 'boxRainReverse'=>'Box Rain Reverse', 'boxRainGrow'=>'Box Rain Grow', 'boxRainGrowReverse'=>'Box Rain Grow Reverse' ));
		
	$options[] = array(
		'desc' => __('Animation speed should be multiple of 100.', 'mediclinic-pro'),
		'id' => 'slideanim',
		'std' => 500,
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Add slide pause time.', 'mediclinic-pro'),
		'id' => 'slidepause',
		'std' => 4000,
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slide Controllers', 'mediclinic-pro'),
		'desc' => __('Hide/Show Direction Naviagtion of slider.','mediclinic-pro'),
		'id' => 'slidenav',
		'std' => 'false',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Hide/Show pager of slider.','mediclinic-pro'),
		'id' => 'slidepage',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Pause Slide on Hover.','mediclinic-pro'),
		'id' => 'slidepausehover',
		'std' => 'false',
		'type' => 'select',
		'options' => array('true'=>'Yes', 'false'=>'No'));	
		
	$options[] = array(
		'name' => __('Slider Image 1', 'mediclinic-pro'),
		'desc' => __('First Slide', 'mediclinic-pro'),
		'id' => 'slide1',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider1.jpg",
		'type' => 'upload');

	$options[] = array(
		'desc' => __('Title 1', 'mediclinic-pro'),
		'id' => 'slidetitle1',
		'std' => 'Healthcare Point',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'mediclinic-pro'),
		'id' => 'slidedesc1',
		'std' => 'Cras metus quam, condimentum ut venen rutrum ediam. Sed vehicula at rfeugiat est quis, vestibulum ante quis fringnull lobortis fermentum dignissim.',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'mediclinic-pro'),
		'id' => 'slidebutton1',
		'std' => 'READ MORE',
		'type' => 'text');	

	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'mediclinic-pro'),
		'id' => 'slideurl1',
		'std' => '#',
		'type' => 'text');		
		
	
	$options[] = array(
		'name' => __('Slider Image 2', 'mediclinic-pro'),
		'desc' => __('Second Slide', 'mediclinic-pro'),
		'class' => '',
		'id' => 'slide2',
		'std' => get_template_directory_uri()."/images/slides/slider2.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 2', 'mediclinic-pro'),
		'id' => 'slidetitle2',
		'std' => 'Top Medical Services',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'mediclinic-pro'),
		'id' => 'slidedesc2',
		'std' => 'Phasellus nec metus scelerisque, feugiat est quis, vestibulum ante. Proin id vehicula enim. Phasellus nec metus scelerisque, feugiat est quis, vestibulum ante.',
		'type' => 'textarea');	
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'mediclinic-pro'),
		'id' => 'slidebutton2',
		'std' => 'READ MORE',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'mediclinic-pro'),
		'id' => 'slideurl2',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 3', 'mediclinic-pro'),
		'desc' => __('Third Slide', 'mediclinic-pro'),
		'id' => 'slide3',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider3.jpg",
		'type' => 'upload');

	$options[] = array(
		'desc' => __('Title 3', 'mediclinic-pro'),
		'id' => 'slidetitle3',
		'std' => 'The Best Doctors',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'mediclinic-pro'),
		'id' => 'slidedesc3',
		'std' => 'Lorem Ipsum is simply dummy text of the printing and typesetting industry feugiat est quis, vestibulum ante. Lorem Ipsum has been the industry standard dummy',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'mediclinic-pro'),
		'id' => 'slidebutton3',
		'std' => 'READ MORE',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'mediclinic-pro'),
		'id' => 'slideurl3',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 4', 'mediclinic-pro'),
		'desc' => __('Third Slide', 'mediclinic-pro'),
		'id' => 'slide4',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 4', 'mediclinic-pro'),
		'id' => 'slidetitle4',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'mediclinic-pro'),
		'id' => 'slidedesc4',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'mediclinic-pro'),
		'id' => 'slidebutton4',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'mediclinic-pro'),
		'id' => 'slideurl4',
		'std' => '',
		'type' => 'text');				
	
	$options[] = array(
		'name' => __('Slider Image 5', 'mediclinic-pro'),
		'desc' => __('Fifth Slide', 'mediclinic-pro'),
		'id' => 'slide5',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 5', 'mediclinic-pro'),
		'id' => 'slidetitle5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'mediclinic-pro'),
		'id' => 'slidedesc5',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'mediclinic-pro'),
		'id' => 'slidebutton5',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'mediclinic-pro'),
		'id' => 'slideurl5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 6', 'mediclinic-pro'),
		'desc' => __('Sixth Slide', 'mediclinic-pro'),
		'id' => 'slide6',
		'class' => '',
		'std' => '',
		'type' => 'upload');
			
	$options[] = array(
		'desc' => __('Title 6', 'mediclinic-pro'),
		'id' => 'slidetitle6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'mediclinic-pro'),
		'id' => 'slidedesc6',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'mediclinic-pro'),
		'id' => 'slidebutton6',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'mediclinic-pro'),
		'id' => 'slideurl6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 7', 'mediclinic-pro'),
		'desc' => __('Seventh Slide', 'mediclinic-pro'),
		'id' => 'slide7',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 7', 'mediclinic-pro'),
		'id' => 'slidetitle7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'mediclinic-pro'),
		'id' => 'slidedesc7',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'mediclinic-pro'),
		'id' => 'slidebutton7',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'mediclinic-pro'),
		'id' => 'slideurl7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 8', 'mediclinic-pro'),
		'desc' => __('Eighth Slide', 'mediclinic-pro'),
		'id' => 'slide8',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 8', 'mediclinic-pro'),
		'id' => 'slidetitle8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'mediclinic-pro'),
		'id' => 'slidedesc8',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'mediclinic-pro'),
		'id' => 'slidebutton8',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'mediclinic-pro'),
		'id' => 'slideurl8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 9', 'mediclinic-pro'),
		'desc' => __('Ninth Slide', 'mediclinic-pro'),
		'id' => 'slide9',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 9', 'mediclinic-pro'),
		'id' => 'slidetitle9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'mediclinic-pro'),
		'id' => 'slidedesc9',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'mediclinic-pro'),
		'id' => 'slidebutton9',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'mediclinic-pro'),
		'id' => 'slideurl9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 10', 'mediclinic-pro'),
		'desc' => __('Tenth Slide', 'mediclinic-pro'),
		'id' => 'slide10',
		'class' => '',
		'std' => '',
		'type' => 'upload');

	$options[] = array(
		'desc' => __('Title 10', 'mediclinic-pro'),
		'id' => 'slidetitle10',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'mediclinic-pro'),
		'id' => 'slidedesc10',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'mediclinic-pro'),
		'id' => 'slidebutton10',
		'std' => '',
		'type' => 'text');			
	
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'mediclinic-pro'),
		'id' => 'slideurl10',
		'std' => '',
		'type' => 'text');
	

	//Footer SETTINGS
	$options[] = array(
		'name' => __('Footer', 'mediclinic-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Footer Layout', 'mediclinic-pro'),
		'desc' => __('footer Select layout. eg:Column, 1, 2, 3 and 4', 'mediclinic-pro'),
		'id' => 'footerlayout',
		'type' => 'select',
		'std' => 'fourcolumn',
		'options' => array('onecolumn'=>'Footer 1 column', 'twocolumn'=>'Footer 2 column', 'threecolumn'=>'Footer 3 column', 'fourcolumn'=>'Footer 4 column', ) );			

/*	$options[] = array(
		'name' => __('Footer Social Icons', 'mediclinic-pro'),
		'desc' => __('social icons for footer', 'mediclinic-pro'),
		'id' => 'footersocialicon',
		'std' => '[social_area]
[social title="Facebook" icon="fab fa-facebook-square" link="#"]
[social title="Twitter" icon="fab fa-twitter-square" link="#" class="odd"]
[social title="Linkedin" icon="fab fa-linkedin" link="#"]
[social title="Google Plus" icon="fab fa-google-plus-square" link="#" class="odd"]
[social title="Instagram" icon="fab fa-instagram" link="#"]
[clear]				
[/social_area]',
		'type' => 'textarea');		
		
		*/		
	
	$options[] = array(
		'name' => __('Footer Contact Info', 'mediclinic-pro'),
		'desc' => __('Add footer contact info title here', 'mediclinic-pro'),
		'id' => 'abouttitle',
		'std' => 'About Mediclinic',
		'type' => 'text');	

	$options[] = array(	
		'desc' => __('Add company address here.', 'mediclinic-pro'),
		'id' => 'aboutdescription',
		'std' => '<p>Pellentesque habitant tristique senectus et netus et malesuad fames ac turpis egestatincidut fermentum purus, id fringilla ui suscipit sed. Suspendsseuacc umsan sapien, velnterdumante turpis egestatinc</p>',
		'type' => 'textarea');
		
	$options[] = array(	
		'desc' => __('Add company address here.', 'mediclinic-pro'),
		'id' => 'address',
		'std' => '5013 Berey Town, Landscape Street Washington DC',
		'type' => 'textarea');
		
	$options[] = array(		
		'desc' => __('Add phone number here.', 'mediclinic-pro'),
		'id' => 'phone',
		'std' => '1900 84 234 868 <span>Mon-Fri, 9am until 6pm</span>',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Add email address here.', 'mediclinic-pro'),
		'id' => 'email',
		'std' => 'We reply within 24 hours <span>We reply within 24 hours</span>',
		'type' => 'textarea');
		
	$options[] = array(		
		'desc' => __('Add website here.', 'mediclinic-pro'),
		'id' => 'website',
		'std' => 'http://sitename.com',
		'type' => 'textarea');
	
	$options[] = array(
		'name' => __('Menu Title', 'mediclinic-pro'),
		'desc' => __('Menu title.', 'mediclinic-pro'),
		'id' => 'letestpoststitle',
		'std' => 'Menu ',
		'type' => 'text');	

	$options[] = array(
		'name' => __('Get In Touch Title', 'mediclinic-pro'),
		'desc' => __('footer get in touch title.', 'mediclinic-pro'),
		'id' => 'contacttitle',
		'std' => 'Get In Touch',
		'type' => 'text');	
		
	$options[] = array(
		'name' => __('Footer Gallery Title', 'mediclinic-pro'),
		'desc' => __('footer gallery title.', 'mediclinic-pro'),
		'id' => 'footergallerytitle',
		'std' => 'Our Gallery',
		'type' => 'text');	
		
	$options[] = array(
		'name' => __('Footer Gallery', 'mediclinic-pro'),
		'desc' => __('footer gallery.', 'mediclinic-pro'),
		'id' => 'footerphotogallery',
		'std' => '[photogallery filter="false" show="6"]',
		'type' => 'textarea');				
	
	$options[] = array(
		'name' => __('Footer Copyright', 'mediclinic-pro'),
		'desc' => __('Copyright Text for your site.', 'mediclinic-pro'),
		'id' => 'copytext',
		'std' => '&copy; 2020 Mediclinic. All Rights Reserved',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Footer Text Link', 'mediclinic-pro'),
		'id' => 'ftlink',
		'std' => 'Design by <a href="'.esc_url('https://gracethemes.com').'" target="_blank">Grace Themes</a>',
		'type' => 'textarea',);
		
	$options[] = array(
		'desc' => __('Footer Back to Top Button', 'mediclinic-pro'),
		'id' => 'backtotop',
		'std' => '[back-to-top]',
		'type' => 'textarea',);

	//Short codes
	$options[] = array(
		'name' => __('Short Codes', 'mediclinic-pro'),
		'type' => 'heading');
 	
	$options[] = array(
		'name' => __('Our Specialties', 'mediclinic-pro'),
		'desc' => __('[our-specialties icon="ADD IMAGE URL HERE" title="TITLE HERE" content="SHORT DESCRIPTION HERE" url="#"]', 'mediclinic-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Latest News', 'mediclinic-pro'),
		'desc' => __('[latest-news showposts="3" comment="show" date="show" author="show"]', 'mediclinic-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Counter Box', 'mediclinic-pro'),
		'desc' => __('[row][counter value="28" title="Year of Experience"][counter value="45" title="Good Doctors"][counter value="285" title="Health Sections"][counter value="988" title="Happy Smiles"][/row]', 'mediclinic-pro'),
		'type' => 'info');
					
	$options[] = array(
		'name' => __('Why Chooseus', 'mediclinic-pro'),
		'desc' => __('[chooseus number="01" title="TITLE HERE " description="DESCRIPTION HERE" numbercolor="#ffffff"]', 'mediclinic-pro'),
		'type' => 'info');	
					
	$options[] = array(
		'name' => __('Departmrnts Carousel', 'mediclinic-pro'),
		'desc' => __('[departmrnts_carousel][departmrnts image="ADD IMAGE URL" title="Respiratory" shortinfo="DESCRIPTION HERE" readmore="READ MORE" url="#"][/departmrnts_carousel]', 'mediclinic-pro'),
		'type' => 'info');			
					
	$options[] = array(
		'name' => __('All Contact info header, section and footer, NOTE: added (bgcolor = background color) nad (color = text color)', 'mediclinic-pro'),
		'desc' => __('[contactinfo image="ADD IMAGE URL" icon="far fa-user" title="TITLE HERE" info="DESCRIPTION HERE" bgcolor="#29a1de" color="#ffffff"]', 'mediclinic-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Custom Video', 'mediclinic-pro'),
		'desc' => __('[custom-video youtubeid="enter here youtube id exa. 2E7vrqMUSoE" image="enter here cover photo"]', 'mediclinic-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('Photo Gallery', 'mediclinic-pro'),
		'desc' => __('[photogallery filter="false" show="8"]', 'mediclinic-pro'),
		'type' => 'info');			
		
	$options[] = array(
		'name' => __('Section Main Title', 'mediclinic-pro'),
		'desc' => __('[section-main-title align="" title="enter title here"]', 'mediclinic-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Testimonials Rotator', 'mediclinic-pro'),
		'desc' => __('[testimonials]', 'mediclinic-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('All Testimonials Listing', 'mediclinic-pro'),
		'desc' => __('[testimonials-listing show="10"]', 'mediclinic-pro'),
		'type' => 'info');	
		
		
	$options[] = array(
		'name' => __('Contact Form', 'mediclinic-pro'),
		'desc' => __('[contactform to_email="test@example.com" title="Contact Form"] 
', 'mediclinic-pro'),
		'type' => 'info');
	
	$options[] = array(
		'name' => __('Our Team', 'mediclinic-pro'),
		'desc' => __('[our-team show="-1"]', 'mediclinic-pro'),
		'type' => 'info');			

	$options[] = array(
		'name' => __('Custom Button', 'mediclinic-pro'),
		'desc' => __('[button align="center" name="View Gallery" link="#" target=""]', 'mediclinic-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Search Form', 'mediclinic-pro'),
		'desc' => __('[searchform]', 'mediclinic-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Social Icons ( Note: More social icons can be found at: https://fontawesome.com/icons)', 'mediclinic-pro'),
		'desc' => __('[social_area]<br />
			[social icon="fab fa-facebook-f" link="#"]<br />
			[social icon="fab fa-twitter" link="#"]<br />
			[social icon="fab fa-linkedin-in" link="#"]<br />
			[social icon="fab fa-google-plus-g" link="#"]<br />
		[/social_area]', 'mediclinic-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('2 Column Content', 'mediclinic-pro'),
		'desc' => __('<pre>
[column_content type="one_half"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_half_last"]
	Column 2 Content goes here...
[/column_content]
</pre>', 'mediclinic-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('3 Column Content', 'mediclinic-pro'),
		'desc' => __('<pre>
[column_content type="one_third"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_third"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_third_last"]
	Column 3 Content goes here...
[/column_content]
</pre>', 'mediclinic-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('4 Column Content', 'mediclinic-pro'),
		'desc' => __('<pre>
[column_content type="one_fourth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fourth_last"]
	Column 4 Content goes here...
[/column_content]
</pre>', 'mediclinic-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('5 Column Content', 'mediclinic-pro'),
		'desc' => __('<pre>
[column_content type="one_fifth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 4 Content goes here...
[/column_content]

[column_content type="one_fifth_last"]
	Column 5 Content goes here...
[/column_content]
</pre>', 'mediclinic-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('Tabs', 'mediclinic-pro'),
		'desc' => __('<pre>
[tabs]
	[tab title="TAB TITLE 1"]
		TAB CONTENT 1
	[/tab]
	[tab title="TAB TITLE 2"]
		TAB CONTENT 2
	[/tab]
	[tab title="TAB TITLE 3"]
		TAB CONTENT 3
	[/tab]
[/tabs]
</pre>', 'mediclinic-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Toggle Content', 'mediclinic-pro'),
		'desc' => __('<pre>
[toggle_content title="Toggle Title 1"]
	Toggle content 1...
[/toggle_content]
[toggle_content title="Toggle Title 2"]
	Toggle content 2...
[/toggle_content]
[toggle_content title="Toggle Title 3"]
	Toggle content 3...
[/toggle_content]
</pre>', 'mediclinic-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Accordion Content', 'mediclinic-pro'),
		'desc' => __('<pre>
[accordion]
	[accordion_content title="ACCORDION TITLE 1"]
		ACCORDION CONTENT 1
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 2"]
		ACCORDION CONTENT 2
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 3"]
		ACCORDION CONTENT 3
	[/accordion_content]
[/accordion]
</pre>', 'mediclinic-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Clear', 'mediclinic-pro'),
		'desc' => __('<pre>
[clear]
</pre>', 'mediclinic-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('HR / Horizontal separation line', 'mediclinic-pro'),
		'desc' => __('<pre>
[hr] or &lt;hr&gt;
</pre>', 'mediclinic-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Subtitle', 'mediclinic-pro'),
		'desc' => __('[subtitle color="#111111" size="15px" align="" description="short descriptio here"]', 'mediclinic-pro'),
		'type' => 'info');	
	
	$options[] = array(
		'name' => __('Scroll to Top', 'mediclinic-pro'),
		'desc' => __('[back-to-top] 
', 'mediclinic-pro'),
		'type' => 'info');

	return $options;
}